GNU bug report logs - #55295
[PATCH] gnu: gcolor3: Update to 0.2.4-28.6699c15

Please note: This is a static page, with minimal formatting, updated once a day.
Click here to see this page with the latest information and nicer formatting.

Package: guix-patches; Reported by: Sughosha <Sughosha@HIDDEN>; Keywords: patch; dated Fri, 6 May 2022 20:34:02 UTC; Maintainer for guix-patches is guix-patches@HIDDEN.

Message received at 55295 <at> debbugs.gnu.org:


Received: (at 55295) by debbugs.gnu.org; 11 May 2022 13:04:52 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Wed May 11 09:04:52 2022
Received: from localhost ([127.0.0.1]:36479 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1nom1K-0001N3-72
	for submit <at> debbugs.gnu.org; Wed, 11 May 2022 09:04:52 -0400
Received: from out3.mail.ruhr-uni-bochum.de ([134.147.53.155]:55217)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <daniel.meissner-i4k@HIDDEN>)
 id 1nom1E-0001MP-QL
 for 55295 <at> debbugs.gnu.org; Wed, 11 May 2022 09:04:49 -0400
Received: from mx3.mail.ruhr-uni-bochum.de (localhost [127.0.0.1])
 by out3.mail.ruhr-uni-bochum.de (Postfix mo-ext) with ESMTP id 4Kyw9F2JrVz8V8C;
 Wed, 11 May 2022 15:04:33 +0200 (CEST)
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/simple; d=ruhr-uni-bochum.de;
 s=mail-2017; t=1652274273;
 bh=ikfMzcyh38tqaMLLcnGHw7jjQrp9OsLtgQqByL6nRoM=;
 h=From:To:Cc:Subject:Date:From;
 b=gAq2wyuPva4GX/QXYw6ucY+NPGSy+4l3NDQP7jyIo47xB4V9IJvzUsTvTJOanFFDc
 OLRFC99f5T3uQCqDN4xnCjUdmIJOYpNNk+V7QO2NhYG1JNbNJMny9/KbipGLnr8phW
 f0O37BB8IZdMKXJP4f0JcvV4BjISBCB/fesZbsUU=
Received: from out3.mail.ruhr-uni-bochum.de (localhost [127.0.0.1])
 by mx3.mail.ruhr-uni-bochum.de (Postfix idis) with ESMTP id 4Kyw9F1s7Yz8V8b;
 Wed, 11 May 2022 15:04:33 +0200 (CEST)
X-Envelope-Sender: <daniel.meissner-i4k@HIDDEN>
X-RUB-Notes: Internal origin=134.147.42.236
Received: from mail2.mail.ruhr-uni-bochum.de (mail2.mail.ruhr-uni-bochum.de
 [134.147.42.236])
 by out3.mail.ruhr-uni-bochum.de (Postfix mi-int) with ESMTP id 4Kyw9F0Tfcz8V96;
 Wed, 11 May 2022 15:04:30 +0200 (CEST)
X-Virus-Status: Clean
X-Virus-Scanned: clamav-milter 0.104.1 at mx3.mail.ruhr-uni-bochum.de
Received: from xii-04 (pm26.mg07.ruhr-uni-bochum.de [10.150.49.41])
 by mail2.mail.ruhr-uni-bochum.de (Postfix) with ESMTPSA id 4Kyw9D1lJKzDh0r;
 Wed, 11 May 2022 15:04:32 +0200 (CEST)
X-Virus-Status: Clean
X-Virus-Scanned: clamav-milter 0.104.2 at mail2.mail.ruhr-uni-bochum.de
From: =?utf-8?Q?Daniel_Mei=C3=9Fner?= <daniel.meissner-i4k@HIDDEN>
To: Sughosha <Sughosha@HIDDEN>
Subject: Re: [PATCH] gnu: gcolor3: Update to 0.2.4-28.6699c15
Date: Wed, 11 May 2022 15:04:31 +0200
Message-ID: <877d6s6x0g.fsf@HIDDEN>
User-Agent: Gnus/5.13 (Gnus v5.13) Emacs/27.2 (gnu/linux)
MIME-Version: 1.0
Content-Type: text/plain
X-Spam-Score: -2.3 (--)
X-Debbugs-Envelope-To: 55295
Cc: 55295 <at> debbugs.gnu.org
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -3.3 (---)

Hi,

Thanks, I applied your patches to my local checkout and the package
builds.  Unfortunately, I do not have commit access, so I cannot push
your changes :-(

You would have to wait for someone with commit access.

Best

--
Daniel




Information forwarded to guix-patches@HIDDEN:
bug#55295; Package guix-patches. Full text available.

Message received at 55295 <at> debbugs.gnu.org:


Received: (at 55295) by debbugs.gnu.org; 9 May 2022 07:04:51 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Mon May 09 03:04:51 2022
Received: from localhost ([127.0.0.1]:55837 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1nnxRq-0004ej-BE
	for submit <at> debbugs.gnu.org; Mon, 09 May 2022 03:04:51 -0400
Received: from mail-4318.protonmail.ch ([185.70.43.18]:43541)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <Sughosha@HIDDEN>) id 1nnofE-0006tZ-4B
 for 55295 <at> debbugs.gnu.org; Sun, 08 May 2022 17:42:06 -0400
Date: Sun, 08 May 2022 21:41:46 +0000
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=proton.me;
 s=protonmail3; t=1652046116;
 bh=/qpL2ZTE5cTbZyYngoF3jSbeJt8rvOMy8Ye53doZgyc=;
 h=Date:To:From:Reply-To:Subject:Message-ID:In-Reply-To:References:
 Feedback-ID:From:To:Cc:Date:Subject:Reply-To:Feedback-ID:
 Message-ID;
 b=LjcjBVx8CCiPR+gcRH9L9BHd72RDpusEM/Bur68VMlI8M/kegHtYwZedQm4qajgcO
 dvOElDzYExkBV2xtYzYhcVKa4U2MumoqDVnu1CDfF+ptd6v45brD7M8CRXkBqPGoDf
 XHnPHuP24zAC3UGByL5WSWZbMWMKyW744hl3yV+aE056JmC1UpiryrsgDizJtmw57J
 6fQjA2dzcBPC39JGkX0rG9i71EJtjZiqRxGL3OYnnf4n+BAPgsip7D8dKQ7b0lKS0m
 P+6HMTcr91pSQq/d0gE7b6MCDYqGNfMgWf7zFe0QI9gGSE14cOnEVI4XOz/xhPUMdz
 JfHy4UMlKTOKQ==
To: "55295 <at> debbugs.gnu.org" <55295 <at> debbugs.gnu.org>
From: Sughosha <Sughosha@HIDDEN>
Subject: Re: [PATCH] gnu: gcolor3: Fix build with libportal-0.5
Message-ID: <3x0UR1PjJhbOj9nmgJBzCZ3h6GpydLeDXehH_EPG3Hbw-icJk3bFHpgv9spXH1Q4DNlH2ngTU0_EJaCb9wmBsZnMPUJDdM6_2f9mKiCrrQ0=@proton.me>
In-Reply-To: <ETBPhbzkNoNifWdaGcDmwcyQ6PytX2l9VGqLtYRvDYX1Oq5azLfGnRgw1ay5oFzoKYTdUdY5iZzZpEBfRV7YDCtIid5jXf4gguMIIXOXfcc=@proton.me>
References: <ETBPhbzkNoNifWdaGcDmwcyQ6PytX2l9VGqLtYRvDYX1Oq5azLfGnRgw1ay5oFzoKYTdUdY5iZzZpEBfRV7YDCtIid5jXf4gguMIIXOXfcc=@proton.me>
Feedback-ID: 45211691:user:proton
MIME-Version: 1.0
Content-Type: multipart/alternative;
 boundary="b1_CYkdCBQ06ZcJfn01oYoa5rkz5A2yXVqwg6DPynkW290"
X-Spam-Score: -0.0 (/)
X-Debbugs-Envelope-To: 55295
X-Mailman-Approved-At: Mon, 09 May 2022 03:04:46 -0400
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Reply-To: Sughosha <Sughosha@HIDDEN>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -1.0 (-)

This is a multi-part message in MIME format.

--b1_CYkdCBQ06ZcJfn01oYoa5rkz5A2yXVqwg6DPynkW290
Content-Type: text/plain; charset=utf-8
Content-Transfer-Encoding: base64
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--b1_CYkdCBQ06ZcJfn01oYoa5rkz5A2yXVqwg6DPynkW290
Content-Type: text/html; charset=utf-8
Content-Transfer-Encoding: base64

PGRpdiBzdHlsZT0iZm9udC1mYW1pbHk6IGFyaWFsOyBmb250LXNpemU6IDE0cHg7IGNvbG9yOiBy
Z2IoMzQsIDM0LCAzNCk7Ij5Tb3JyeSwgb25lIHNtYWxsIGNvcnJlY3Rpb24gdG8gdGhlIGFib3Zl
IChhIGNvbW1lbnQgd2FzIGNvbnRhaW5pbmcgbWlzbGVhZGluZyB2ZXJzaW9uIG51bWJlcikuLjwv
ZGl2PjxkaXYgc3R5bGU9ImZvbnQtZmFtaWx5OiBhcmlhbDsgZm9udC1zaXplOiAxNHB4OyBjb2xv
cjogcmdiKDM0LCAzNCwgMzQpOyI+PGJyPjwvZGl2PjxkaXYgc3R5bGU9ImZvbnQtZmFtaWx5OiBh
cmlhbDsgZm9udC1zaXplOiAxNHB4OyBjb2xvcjogcmdiKDM0LCAzNCwgMzQpOyI+PHNwYW4gc3R5
bGU9ImNhcmV0LWNvbG9yOnJnYigwLCAwLCAwKTtjb2xvcjpyZ2IoMCwgMCwgMCk7Zm9udC1mYW1p
bHk6LWFwcGxlLXN5c3RlbSwgQmxpbmtNYWNTeXN0ZW1Gb250LCAmcXVvdDtTZWdvZSBVSSZxdW90
OywgUm9ib3RvLCBPeHlnZW4tU2FucywgVWJ1bnR1LCBDYW50YXJlbGwsICZxdW90O0hlbHZldGlj
YSBOZXVlJnF1b3Q7LCBzYW5zLXNlcmlmIj48c3Bhbj4tLS08L3NwYW4+PC9zcGFuPjxkaXYgc3R5
bGU9ImNhcmV0LWNvbG9yOnJnYigwLCAwLCAwKTtjb2xvcjpyZ2IoMCwgMCwgMCk7Zm9udC1mYW1p
bHk6LWFwcGxlLXN5c3RlbSwgQmxpbmtNYWNTeXN0ZW1Gb250LCAmcXVvdDtTZWdvZSBVSSZxdW90
OywgUm9ib3RvLCBPeHlnZW4tU2FucywgVWJ1bnR1LCBDYW50YXJlbGwsICZxdW90O0hlbHZldGlj
YSBOZXVlJnF1b3Q7LCBzYW5zLXNlcmlmIj48c3Bhbj4mbmJzcDtnbnUvcGFja2FnZXMvZ25vbWUu
c2NtICZuYnNwOyAmbmJzcDsgJm5ic3A7ICZuYnNwOyAmbmJzcDsgJm5ic3A7ICZuYnNwOyAmbmJz
cDsgJm5ic3A7ICZuYnNwOyAmbmJzcDsgJm5ic3A7fCAmbmJzcDs0ICstPC9zcGFuPjwvZGl2Pjxk
aXYgc3R5bGU9ImNhcmV0LWNvbG9yOnJnYigwLCAwLCAwKTtjb2xvcjpyZ2IoMCwgMCwgMCk7Zm9u
dC1mYW1pbHk6LWFwcGxlLXN5c3RlbSwgQmxpbmtNYWNTeXN0ZW1Gb250LCAmcXVvdDtTZWdvZSBV
SSZxdW90OywgUm9ib3RvLCBPeHlnZW4tU2FucywgVWJ1bnR1LCBDYW50YXJlbGwsICZxdW90O0hl
bHZldGljYSBOZXVlJnF1b3Q7LCBzYW5zLXNlcmlmIj48c3Bhbj4mbmJzcDsuLi4vZ2NvbG9yMy11
cGRhdGUtbGlicG9ydGFsLXVzYWdlLnBhdGNoICZuYnNwOyAmbmJzcDsgJm5ic3A7fCA1NSArKysr
KysrKysrKysrKysrKysrPC9zcGFuPjwvZGl2PjxkaXYgc3R5bGU9ImNhcmV0LWNvbG9yOnJnYigw
LCAwLCAwKTtjb2xvcjpyZ2IoMCwgMCwgMCk7Zm9udC1mYW1pbHk6LWFwcGxlLXN5c3RlbSwgQmxp
bmtNYWNTeXN0ZW1Gb250LCAmcXVvdDtTZWdvZSBVSSZxdW90OywgUm9ib3RvLCBPeHlnZW4tU2Fu
cywgVWJ1bnR1LCBDYW50YXJlbGwsICZxdW90O0hlbHZldGljYSBOZXVlJnF1b3Q7LCBzYW5zLXNl
cmlmIj48c3Bhbj4mbmJzcDsyIGZpbGVzIGNoYW5nZWQsIDU4IGluc2VydGlvbnMoKyksIDEgZGVs
ZXRpb24oLSk8L3NwYW4+PC9kaXY+PGRpdiBzdHlsZT0iY2FyZXQtY29sb3I6cmdiKDAsIDAsIDAp
O2NvbG9yOnJnYigwLCAwLCAwKTtmb250LWZhbWlseTotYXBwbGUtc3lzdGVtLCBCbGlua01hY1N5
c3RlbUZvbnQsICZxdW90O1NlZ29lIFVJJnF1b3Q7LCBSb2JvdG8sIE94eWdlbi1TYW5zLCBVYnVu
dHUsIENhbnRhcmVsbCwgJnF1b3Q7SGVsdmV0aWNhIE5ldWUmcXVvdDssIHNhbnMtc2VyaWYiPjxz
cGFuPiZuYnNwO2NyZWF0ZSBtb2RlIDEwMDY0NCBnbnUvcGFja2FnZXMvcGF0Y2hlcy9nY29sb3Iz
LXVwZGF0ZS1saWJwb3J0YWwtdXNhZ2UucGF0Y2g8L3NwYW4+PC9kaXY+PGRpdiBzdHlsZT0iY2Fy
ZXQtY29sb3I6cmdiKDAsIDAsIDApO2NvbG9yOnJnYigwLCAwLCAwKTtmb250LWZhbWlseTotYXBw
bGUtc3lzdGVtLCBCbGlua01hY1N5c3RlbUZvbnQsICZxdW90O1NlZ29lIFVJJnF1b3Q7LCBSb2Jv
dG8sIE94eWdlbi1TYW5zLCBVYnVudHUsIENhbnRhcmVsbCwgJnF1b3Q7SGVsdmV0aWNhIE5ldWUm
cXVvdDssIHNhbnMtc2VyaWYiPjxicj48L2Rpdj48ZGl2IHN0eWxlPSJjYXJldC1jb2xvcjpyZ2Io
MCwgMCwgMCk7Y29sb3I6cmdiKDAsIDAsIDApO2ZvbnQtZmFtaWx5Oi1hcHBsZS1zeXN0ZW0sIEJs
aW5rTWFjU3lzdGVtRm9udCwgJnF1b3Q7U2Vnb2UgVUkmcXVvdDssIFJvYm90bywgT3h5Z2VuLVNh
bnMsIFVidW50dSwgQ2FudGFyZWxsLCAmcXVvdDtIZWx2ZXRpY2EgTmV1ZSZxdW90Oywgc2Fucy1z
ZXJpZiI+PHNwYW4+ZGlmZiAtLWdpdCBhL2dudS9wYWNrYWdlcy9nbm9tZS5zY20gYi9nbnUvcGFj
a2FnZXMvZ25vbWUuc2NtPC9zcGFuPjwvZGl2PjxkaXYgc3R5bGU9ImNhcmV0LWNvbG9yOnJnYigw
LCAwLCAwKTtjb2xvcjpyZ2IoMCwgMCwgMCk7Zm9udC1mYW1pbHk6LWFwcGxlLXN5c3RlbSwgQmxp
bmtNYWNTeXN0ZW1Gb250LCAmcXVvdDtTZWdvZSBVSSZxdW90OywgUm9ib3RvLCBPeHlnZW4tU2Fu
cywgVWJ1bnR1LCBDYW50YXJlbGwsICZxdW90O0hlbHZldGljYSBOZXVlJnF1b3Q7LCBzYW5zLXNl
cmlmIj48c3Bhbj5pbmRleCBkYWU2NjkyMTA5Li41M2VlYzkzMzZkIDEwMDY0NDwvc3Bhbj48L2Rp
dj48ZGl2IHN0eWxlPSJjYXJldC1jb2xvcjpyZ2IoMCwgMCwgMCk7Y29sb3I6cmdiKDAsIDAsIDAp
O2ZvbnQtZmFtaWx5Oi1hcHBsZS1zeXN0ZW0sIEJsaW5rTWFjU3lzdGVtRm9udCwgJnF1b3Q7U2Vn
b2UgVUkmcXVvdDssIFJvYm90bywgT3h5Z2VuLVNhbnMsIFVidW50dSwgQ2FudGFyZWxsLCAmcXVv
dDtIZWx2ZXRpY2EgTmV1ZSZxdW90Oywgc2Fucy1zZXJpZiI+PHNwYW4+LS0tIGEvZ251L3BhY2th
Z2VzL2dub21lLnNjbTwvc3Bhbj48L2Rpdj48ZGl2IHN0eWxlPSJjYXJldC1jb2xvcjpyZ2IoMCwg
MCwgMCk7Y29sb3I6cmdiKDAsIDAsIDApO2ZvbnQtZmFtaWx5Oi1hcHBsZS1zeXN0ZW0sIEJsaW5r
TWFjU3lzdGVtRm9udCwgJnF1b3Q7U2Vnb2UgVUkmcXVvdDssIFJvYm90bywgT3h5Z2VuLVNhbnMs
IFVidW50dSwgQ2FudGFyZWxsLCAmcXVvdDtIZWx2ZXRpY2EgTmV1ZSZxdW90Oywgc2Fucy1zZXJp
ZiI+PHNwYW4+KysrIGIvZ251L3BhY2thZ2VzL2dub21lLnNjbTwvc3Bhbj48L2Rpdj48ZGl2IHN0
eWxlPSJjYXJldC1jb2xvcjpyZ2IoMCwgMCwgMCk7Y29sb3I6cmdiKDAsIDAsIDApO2ZvbnQtZmFt
aWx5Oi1hcHBsZS1zeXN0ZW0sIEJsaW5rTWFjU3lzdGVtRm9udCwgJnF1b3Q7U2Vnb2UgVUkmcXVv
dDssIFJvYm90bywgT3h5Z2VuLVNhbnMsIFVidW50dSwgQ2FudGFyZWxsLCAmcXVvdDtIZWx2ZXRp
Y2EgTmV1ZSZxdW90Oywgc2Fucy1zZXJpZiI+PHNwYW4+QEAgLTEwMzIxLDcgKzEwMzIxLDkgQEAg
KGRlZmluZS1wdWJsaWMgZ2NvbG9yMzwvc3Bhbj48L2Rpdj48ZGl2IHN0eWxlPSJjYXJldC1jb2xv
cjpyZ2IoMCwgMCwgMCk7Y29sb3I6cmdiKDAsIDAsIDApO2ZvbnQtZmFtaWx5Oi1hcHBsZS1zeXN0
ZW0sIEJsaW5rTWFjU3lzdGVtRm9udCwgJnF1b3Q7U2Vnb2UgVUkmcXVvdDssIFJvYm90bywgT3h5
Z2VuLVNhbnMsIFVidW50dSwgQ2FudGFyZWxsLCAmcXVvdDtIZWx2ZXRpY2EgTmV1ZSZxdW90Oywg
c2Fucy1zZXJpZiI+PHNwYW4+Jm5ic3A7ICZuYnNwOyAmbmJzcDsgJm5ic3A7ICZuYnNwOyAmbmJz
cDsgJm5ic3A7IChjb21taXQgKHN0cmluZy1hcHBlbmQgInYiIHZlcnNpb24pKSkpPC9zcGFuPjwv
ZGl2PjxkaXYgc3R5bGU9ImNhcmV0LWNvbG9yOnJnYigwLCAwLCAwKTtjb2xvcjpyZ2IoMCwgMCwg
MCk7Zm9udC1mYW1pbHk6LWFwcGxlLXN5c3RlbSwgQmxpbmtNYWNTeXN0ZW1Gb250LCAmcXVvdDtT
ZWdvZSBVSSZxdW90OywgUm9ib3RvLCBPeHlnZW4tU2FucywgVWJ1bnR1LCBDYW50YXJlbGwsICZx
dW90O0hlbHZldGljYSBOZXVlJnF1b3Q7LCBzYW5zLXNlcmlmIj48c3Bhbj4mbmJzcDsgJm5ic3A7
ICZuYnNwOyAmbmJzcDsgKGZpbGUtbmFtZSAoZ2l0LWZpbGUtbmFtZSBuYW1lIHZlcnNpb24pKTwv
c3Bhbj48L2Rpdj48ZGl2IHN0eWxlPSJjYXJldC1jb2xvcjpyZ2IoMCwgMCwgMCk7Y29sb3I6cmdi
KDAsIDAsIDApO2ZvbnQtZmFtaWx5Oi1hcHBsZS1zeXN0ZW0sIEJsaW5rTWFjU3lzdGVtRm9udCwg
JnF1b3Q7U2Vnb2UgVUkmcXVvdDssIFJvYm90bywgT3h5Z2VuLVNhbnMsIFVidW50dSwgQ2FudGFy
ZWxsLCAmcXVvdDtIZWx2ZXRpY2EgTmV1ZSZxdW90Oywgc2Fucy1zZXJpZiI+PHNwYW4+Jm5ic3A7
ICZuYnNwOyAmbmJzcDsgJm5ic3A7IChzaGEyNTY8L3NwYW4+PC9kaXY+PGRpdiBzdHlsZT0iY2Fy
ZXQtY29sb3I6cmdiKDAsIDAsIDApO2NvbG9yOnJnYigwLCAwLCAwKTtmb250LWZhbWlseTotYXBw
bGUtc3lzdGVtLCBCbGlua01hY1N5c3RlbUZvbnQsICZxdW90O1NlZ29lIFVJJnF1b3Q7LCBSb2Jv
dG8sIE94eWdlbi1TYW5zLCBVYnVudHUsIENhbnRhcmVsbCwgJnF1b3Q7SGVsdmV0aWNhIE5ldWUm
cXVvdDssIHNhbnMtc2VyaWYiPjxzcGFuPi0gJm5ic3A7ICZuYnNwOyAmbmJzcDsgJm5ic3A7KGJh
c2UzMiAiMWlncW1hY2gxdmhjcnZicHczNDZwbWtiYjVrYWJiYjgwNnNzc3dydmtwNTY5bjcwMHdt
YyIpKSkpPC9zcGFuPjwvZGl2PjxkaXYgc3R5bGU9ImNhcmV0LWNvbG9yOnJnYigwLCAwLCAwKTtj
b2xvcjpyZ2IoMCwgMCwgMCk7Zm9udC1mYW1pbHk6LWFwcGxlLXN5c3RlbSwgQmxpbmtNYWNTeXN0
ZW1Gb250LCAmcXVvdDtTZWdvZSBVSSZxdW90OywgUm9ib3RvLCBPeHlnZW4tU2FucywgVWJ1bnR1
LCBDYW50YXJlbGwsICZxdW90O0hlbHZldGljYSBOZXVlJnF1b3Q7LCBzYW5zLXNlcmlmIj48c3Bh
bj4rICZuYnNwOyAmbmJzcDsgJm5ic3A7ICZuYnNwOyhiYXNlMzIgIjFpZ3FtYWNoMXZoY3J2YnB3
MzQ2cG1rYmI1a2FiYmI4MDZzc3N3cnZrcDU2OW43MDB3bWMiKSk8L3NwYW4+PC9kaXY+PGRpdiBz
dHlsZT0iY2FyZXQtY29sb3I6cmdiKDAsIDAsIDApO2NvbG9yOnJnYigwLCAwLCAwKTtmb250LWZh
bWlseTotYXBwbGUtc3lzdGVtLCBCbGlua01hY1N5c3RlbUZvbnQsICZxdW90O1NlZ29lIFVJJnF1
b3Q7LCBSb2JvdG8sIE94eWdlbi1TYW5zLCBVYnVudHUsIENhbnRhcmVsbCwgJnF1b3Q7SGVsdmV0
aWNhIE5ldWUmcXVvdDssIHNhbnMtc2VyaWYiPjxzcGFuPisgJm5ic3A7ICZuYnNwOyAmbmJzcDsg
OzsgWFhYOiBSZW1vdmUgd2hlbiB1cGdyYWRpbmc8L3NwYW4+PC9kaXY+PGRpdiBzdHlsZT0iY2Fy
ZXQtY29sb3I6cmdiKDAsIDAsIDApO2NvbG9yOnJnYigwLCAwLCAwKTtmb250LWZhbWlseTotYXBw
bGUtc3lzdGVtLCBCbGlua01hY1N5c3RlbUZvbnQsICZxdW90O1NlZ29lIFVJJnF1b3Q7LCBSb2Jv
dG8sIE94eWdlbi1TYW5zLCBVYnVudHUsIENhbnRhcmVsbCwgJnF1b3Q7SGVsdmV0aWNhIE5ldWUm
cXVvdDssIHNhbnMtc2VyaWYiPjxzcGFuPisgJm5ic3A7ICZuYnNwOyAmbmJzcDsgKHBhdGNoZXMg
KHNlYXJjaC1wYXRjaGVzICJnY29sb3IzLXVwZGF0ZS1saWJwb3J0YWwtdXNhZ2UucGF0Y2giKSkp
KTwvc3Bhbj48L2Rpdj48ZGl2IHN0eWxlPSJjYXJldC1jb2xvcjpyZ2IoMCwgMCwgMCk7Y29sb3I6
cmdiKDAsIDAsIDApO2ZvbnQtZmFtaWx5Oi1hcHBsZS1zeXN0ZW0sIEJsaW5rTWFjU3lzdGVtRm9u
dCwgJnF1b3Q7U2Vnb2UgVUkmcXVvdDssIFJvYm90bywgT3h5Z2VuLVNhbnMsIFVidW50dSwgQ2Fu
dGFyZWxsLCAmcXVvdDtIZWx2ZXRpY2EgTmV1ZSZxdW90Oywgc2Fucy1zZXJpZiI+PHNwYW4+Jm5i
c3A7ICZuYnNwOyAmbmJzcDsoYnVpbGQtc3lzdGVtIG1lc29uLWJ1aWxkLXN5c3RlbSk8L3NwYW4+
PC9kaXY+PGRpdiBzdHlsZT0iY2FyZXQtY29sb3I6cmdiKDAsIDAsIDApO2NvbG9yOnJnYigwLCAw
LCAwKTtmb250LWZhbWlseTotYXBwbGUtc3lzdGVtLCBCbGlua01hY1N5c3RlbUZvbnQsICZxdW90
O1NlZ29lIFVJJnF1b3Q7LCBSb2JvdG8sIE94eWdlbi1TYW5zLCBVYnVudHUsIENhbnRhcmVsbCwg
JnF1b3Q7SGVsdmV0aWNhIE5ldWUmcXVvdDssIHNhbnMtc2VyaWYiPjxzcGFuPiZuYnNwOyAmbmJz
cDsgJm5ic3A7KGFyZ3VtZW50czwvc3Bhbj48L2Rpdj48ZGl2IHN0eWxlPSJjYXJldC1jb2xvcjpy
Z2IoMCwgMCwgMCk7Y29sb3I6cmdiKDAsIDAsIDApO2ZvbnQtZmFtaWx5Oi1hcHBsZS1zeXN0ZW0s
IEJsaW5rTWFjU3lzdGVtRm9udCwgJnF1b3Q7U2Vnb2UgVUkmcXVvdDssIFJvYm90bywgT3h5Z2Vu
LVNhbnMsIFVidW50dSwgQ2FudGFyZWxsLCAmcXVvdDtIZWx2ZXRpY2EgTmV1ZSZxdW90Oywgc2Fu
cy1zZXJpZiI+PHNwYW4+Jm5ic3A7ICZuYnNwOyAmbmJzcDsgYCgjOmdsaWItb3ItZ3RrPyAjdCkp
PC9zcGFuPjwvZGl2PjxkaXYgc3R5bGU9ImNhcmV0LWNvbG9yOnJnYigwLCAwLCAwKTtjb2xvcjpy
Z2IoMCwgMCwgMCk7Zm9udC1mYW1pbHk6LWFwcGxlLXN5c3RlbSwgQmxpbmtNYWNTeXN0ZW1Gb250
LCAmcXVvdDtTZWdvZSBVSSZxdW90OywgUm9ib3RvLCBPeHlnZW4tU2FucywgVWJ1bnR1LCBDYW50
YXJlbGwsICZxdW90O0hlbHZldGljYSBOZXVlJnF1b3Q7LCBzYW5zLXNlcmlmIj48c3Bhbj5kaWZm
IC0tZ2l0IGEvZ251L3BhY2thZ2VzL3BhdGNoZXMvZ2NvbG9yMy11cGRhdGUtbGlicG9ydGFsLXVz
YWdlLnBhdGNoIGIvZ251L3BhY2thZ2VzL3BhdGNoZXMvZ2NvbG9yMy11cGRhdGUtbGlicG9ydGFs
LXVzYWdlLnBhdGNoPC9zcGFuPjwvZGl2PjxkaXYgc3R5bGU9ImNhcmV0LWNvbG9yOnJnYigwLCAw
LCAwKTtjb2xvcjpyZ2IoMCwgMCwgMCk7Zm9udC1mYW1pbHk6LWFwcGxlLXN5c3RlbSwgQmxpbmtN
YWNTeXN0ZW1Gb250LCAmcXVvdDtTZWdvZSBVSSZxdW90OywgUm9ib3RvLCBPeHlnZW4tU2Fucywg
VWJ1bnR1LCBDYW50YXJlbGwsICZxdW90O0hlbHZldGljYSBOZXVlJnF1b3Q7LCBzYW5zLXNlcmlm
Ij48c3Bhbj5uZXcgZmlsZSBtb2RlIDEwMDY0NDwvc3Bhbj48L2Rpdj48ZGl2IHN0eWxlPSJjYXJl
dC1jb2xvcjpyZ2IoMCwgMCwgMCk7Y29sb3I6cmdiKDAsIDAsIDApO2ZvbnQtZmFtaWx5Oi1hcHBs
ZS1zeXN0ZW0sIEJsaW5rTWFjU3lzdGVtRm9udCwgJnF1b3Q7U2Vnb2UgVUkmcXVvdDssIFJvYm90
bywgT3h5Z2VuLVNhbnMsIFVidW50dSwgQ2FudGFyZWxsLCAmcXVvdDtIZWx2ZXRpY2EgTmV1ZSZx
dW90Oywgc2Fucy1zZXJpZiI+PHNwYW4+aW5kZXggMDAwMDAwMDAwMC4uMGQxOWIxMjRmZDwvc3Bh
bj48L2Rpdj48ZGl2IHN0eWxlPSJjYXJldC1jb2xvcjpyZ2IoMCwgMCwgMCk7Y29sb3I6cmdiKDAs
IDAsIDApO2ZvbnQtZmFtaWx5Oi1hcHBsZS1zeXN0ZW0sIEJsaW5rTWFjU3lzdGVtRm9udCwgJnF1
b3Q7U2Vnb2UgVUkmcXVvdDssIFJvYm90bywgT3h5Z2VuLVNhbnMsIFVidW50dSwgQ2FudGFyZWxs
LCAmcXVvdDtIZWx2ZXRpY2EgTmV1ZSZxdW90Oywgc2Fucy1zZXJpZiI+PHNwYW4+LS0tIC9kZXYv
bnVsbDwvc3Bhbj48L2Rpdj48ZGl2IHN0eWxlPSJjYXJldC1jb2xvcjpyZ2IoMCwgMCwgMCk7Y29s
b3I6cmdiKDAsIDAsIDApO2ZvbnQtZmFtaWx5Oi1hcHBsZS1zeXN0ZW0sIEJsaW5rTWFjU3lzdGVt
Rm9udCwgJnF1b3Q7U2Vnb2UgVUkmcXVvdDssIFJvYm90bywgT3h5Z2VuLVNhbnMsIFVidW50dSwg
Q2FudGFyZWxsLCAmcXVvdDtIZWx2ZXRpY2EgTmV1ZSZxdW90Oywgc2Fucy1zZXJpZiI+PHNwYW4+
KysrIGIvZ251L3BhY2thZ2VzL3BhdGNoZXMvZ2NvbG9yMy11cGRhdGUtbGlicG9ydGFsLXVzYWdl
LnBhdGNoPC9zcGFuPjwvZGl2PjxkaXYgc3R5bGU9ImNhcmV0LWNvbG9yOnJnYigwLCAwLCAwKTtj
b2xvcjpyZ2IoMCwgMCwgMCk7Zm9udC1mYW1pbHk6LWFwcGxlLXN5c3RlbSwgQmxpbmtNYWNTeXN0
ZW1Gb250LCAmcXVvdDtTZWdvZSBVSSZxdW90OywgUm9ib3RvLCBPeHlnZW4tU2FucywgVWJ1bnR1
LCBDYW50YXJlbGwsICZxdW90O0hlbHZldGljYSBOZXVlJnF1b3Q7LCBzYW5zLXNlcmlmIj48c3Bh
bj5AQCAtMCwwICsxLDU1IEBAPC9zcGFuPjwvZGl2PjxkaXYgc3R5bGU9ImNhcmV0LWNvbG9yOnJn
YigwLCAwLCAwKTtjb2xvcjpyZ2IoMCwgMCwgMCk7Zm9udC1mYW1pbHk6LWFwcGxlLXN5c3RlbSwg
QmxpbmtNYWNTeXN0ZW1Gb250LCAmcXVvdDtTZWdvZSBVSSZxdW90OywgUm9ib3RvLCBPeHlnZW4t
U2FucywgVWJ1bnR1LCBDYW50YXJlbGwsICZxdW90O0hlbHZldGljYSBOZXVlJnF1b3Q7LCBzYW5z
LXNlcmlmIj48c3Bhbj4rRml4IGdjb2xvcjMgdG8gd29yayB3aXRoIGxpYnBvcnRhbC0wLjU8L3Nw
YW4+PC9kaXY+PGRpdiBzdHlsZT0iY2FyZXQtY29sb3I6cmdiKDAsIDAsIDApO2NvbG9yOnJnYigw
LCAwLCAwKTtmb250LWZhbWlseTotYXBwbGUtc3lzdGVtLCBCbGlua01hY1N5c3RlbUZvbnQsICZx
dW90O1NlZ29lIFVJJnF1b3Q7LCBSb2JvdG8sIE94eWdlbi1TYW5zLCBVYnVudHUsIENhbnRhcmVs
bCwgJnF1b3Q7SGVsdmV0aWNhIE5ldWUmcXVvdDssIHNhbnMtc2VyaWYiPjxzcGFuPis8L3NwYW4+
PC9kaXY+PGRpdiBzdHlsZT0iY2FyZXQtY29sb3I6cmdiKDAsIDAsIDApO2NvbG9yOnJnYigwLCAw
LCAwKTtmb250LWZhbWlseTotYXBwbGUtc3lzdGVtLCBCbGlua01hY1N5c3RlbUZvbnQsICZxdW90
O1NlZ29lIFVJJnF1b3Q7LCBSb2JvdG8sIE94eWdlbi1TYW5zLCBVYnVudHUsIENhbnRhcmVsbCwg
JnF1b3Q7SGVsdmV0aWNhIE5ldWUmcXVvdDssIHNhbnMtc2VyaWYiPjxzcGFuPitUaGlzIHBhdGNo
IGlzIGV4dHJhY3RlZCBmcm9tIHVwc3RyZWFtLCBzZWUgaGVyZTwvc3Bhbj48L2Rpdj48ZGl2IHN0
eWxlPSJjYXJldC1jb2xvcjpyZ2IoMCwgMCwgMCk7Y29sb3I6cmdiKDAsIDAsIDApO2ZvbnQtZmFt
aWx5Oi1hcHBsZS1zeXN0ZW0sIEJsaW5rTWFjU3lzdGVtRm9udCwgJnF1b3Q7U2Vnb2UgVUkmcXVv
dDssIFJvYm90bywgT3h5Z2VuLVNhbnMsIFVidW50dSwgQ2FudGFyZWxsLCAmcXVvdDtIZWx2ZXRp
Y2EgTmV1ZSZxdW90Oywgc2Fucy1zZXJpZiI+PHNwYW4+K2h0dHBzOi8vZ2l0bGFiLmdub21lLm9y
Zy9Xb3JsZC9nY29sb3IzLy0vY29tbWl0LzE3NTAzNjlhM2ZkOTIyYWE5ZGI2OTE2MjA3ZGM0NjBj
NmY4ODVlMTQ8L3NwYW4+PC9kaXY+PGRpdiBzdHlsZT0iY2FyZXQtY29sb3I6cmdiKDAsIDAsIDAp
O2NvbG9yOnJnYigwLCAwLCAwKTtmb250LWZhbWlseTotYXBwbGUtc3lzdGVtLCBCbGlua01hY1N5
c3RlbUZvbnQsICZxdW90O1NlZ29lIFVJJnF1b3Q7LCBSb2JvdG8sIE94eWdlbi1TYW5zLCBVYnVu
dHUsIENhbnRhcmVsbCwgJnF1b3Q7SGVsdmV0aWNhIE5ldWUmcXVvdDssIHNhbnMtc2VyaWYiPjxz
cGFuPis8L3NwYW4+PC9kaXY+PGRpdiBzdHlsZT0iY2FyZXQtY29sb3I6cmdiKDAsIDAsIDApO2Nv
bG9yOnJnYigwLCAwLCAwKTtmb250LWZhbWlseTotYXBwbGUtc3lzdGVtLCBCbGlua01hY1N5c3Rl
bUZvbnQsICZxdW90O1NlZ29lIFVJJnF1b3Q7LCBSb2JvdG8sIE94eWdlbi1TYW5zLCBVYnVudHUs
IENhbnRhcmVsbCwgJnF1b3Q7SGVsdmV0aWNhIE5ldWUmcXVvdDssIHNhbnMtc2VyaWYiPjxzcGFu
PitGcm9tIDE3NTAzNjlhM2ZkOTIyYWE5ZGI2OTE2MjA3ZGM0NjBjNmY4ODVlMTQgTW9uIFNlcCAx
NyAwMDowMDowMCAyMDAxPC9zcGFuPjwvZGl2PjxkaXYgc3R5bGU9ImNhcmV0LWNvbG9yOnJnYigw
LCAwLCAwKTtjb2xvcjpyZ2IoMCwgMCwgMCk7Zm9udC1mYW1pbHk6LWFwcGxlLXN5c3RlbSwgQmxp
bmtNYWNTeXN0ZW1Gb250LCAmcXVvdDtTZWdvZSBVSSZxdW90OywgUm9ib3RvLCBPeHlnZW4tU2Fu
cywgVWJ1bnR1LCBDYW50YXJlbGwsICZxdW90O0hlbHZldGljYSBOZXVlJnF1b3Q7LCBzYW5zLXNl
cmlmIj48c3Bhbj4rRnJvbTogTWljaGFsIFZhc2lsZWsgJmx0OzxhIGhyZWY9Im1haWx0bzptaWNo
YWxAdmFzaWxlay5jeiIgcmVsPSJub3JlZmVycmVyIG5vZm9sbG93IG5vb3BlbmVyIiB0YXJnZXQ9
Il9ibGFuayIgc3R5bGU9ImNvbG9yOnZhcigtLWludGVyYWN0aW9uLW5vcm0pO3RleHQtZGVjb3Jh
dGlvbjp1bmRlcmxpbmU7Y3Vyc29yOnBvaW50ZXIiPm1pY2hhbEB2YXNpbGVrLmN6PC9hPiZndDs8
L3NwYW4+PC9kaXY+PGRpdiBzdHlsZT0iY2FyZXQtY29sb3I6cmdiKDAsIDAsIDApO2NvbG9yOnJn
YigwLCAwLCAwKTtmb250LWZhbWlseTotYXBwbGUtc3lzdGVtLCBCbGlua01hY1N5c3RlbUZvbnQs
ICZxdW90O1NlZ29lIFVJJnF1b3Q7LCBSb2JvdG8sIE94eWdlbi1TYW5zLCBVYnVudHUsIENhbnRh
cmVsbCwgJnF1b3Q7SGVsdmV0aWNhIE5ldWUmcXVvdDssIHNhbnMtc2VyaWYiPjxzcGFuPitEYXRl
OiBNb24sIDI3IERlYyAyMDIxIDEzOjQ3OjE0ICswMTAwPC9zcGFuPjwvZGl2PjxkaXYgc3R5bGU9
ImNhcmV0LWNvbG9yOnJnYigwLCAwLCAwKTtjb2xvcjpyZ2IoMCwgMCwgMCk7Zm9udC1mYW1pbHk6
LWFwcGxlLXN5c3RlbSwgQmxpbmtNYWNTeXN0ZW1Gb250LCAmcXVvdDtTZWdvZSBVSSZxdW90Oywg
Um9ib3RvLCBPeHlnZW4tU2FucywgVWJ1bnR1LCBDYW50YXJlbGwsICZxdW90O0hlbHZldGljYSBO
ZXVlJnF1b3Q7LCBzYW5zLXNlcmlmIj48c3Bhbj4rU3ViamVjdDogW1BBVENIXSBVcGRhdGUgdG8g
bGlicG9ydGFsIDAuNTwvc3Bhbj48L2Rpdj48ZGl2IHN0eWxlPSJjYXJldC1jb2xvcjpyZ2IoMCwg
MCwgMCk7Y29sb3I6cmdiKDAsIDAsIDApO2ZvbnQtZmFtaWx5Oi1hcHBsZS1zeXN0ZW0sIEJsaW5r
TWFjU3lzdGVtRm9udCwgJnF1b3Q7U2Vnb2UgVUkmcXVvdDssIFJvYm90bywgT3h5Z2VuLVNhbnMs
IFVidW50dSwgQ2FudGFyZWxsLCAmcXVvdDtIZWx2ZXRpY2EgTmV1ZSZxdW90Oywgc2Fucy1zZXJp
ZiI+PHNwYW4+Kzwvc3Bhbj48L2Rpdj48ZGl2IHN0eWxlPSJjYXJldC1jb2xvcjpyZ2IoMCwgMCwg
MCk7Y29sb3I6cmdiKDAsIDAsIDApO2ZvbnQtZmFtaWx5Oi1hcHBsZS1zeXN0ZW0sIEJsaW5rTWFj
U3lzdGVtRm9udCwgJnF1b3Q7U2Vnb2UgVUkmcXVvdDssIFJvYm90bywgT3h5Z2VuLVNhbnMsIFVi
dW50dSwgQ2FudGFyZWxsLCAmcXVvdDtIZWx2ZXRpY2EgTmV1ZSZxdW90Oywgc2Fucy1zZXJpZiI+
PHNwYW4+Ky0tLTwvc3Bhbj48L2Rpdj48ZGl2IHN0eWxlPSJjYXJldC1jb2xvcjpyZ2IoMCwgMCwg
MCk7Y29sb3I6cmdiKDAsIDAsIDApO2ZvbnQtZmFtaWx5Oi1hcHBsZS1zeXN0ZW0sIEJsaW5rTWFj
U3lzdGVtRm9udCwgJnF1b3Q7U2Vnb2UgVUkmcXVvdDssIFJvYm90bywgT3h5Z2VuLVNhbnMsIFVi
dW50dSwgQ2FudGFyZWxsLCAmcXVvdDtIZWx2ZXRpY2EgTmV1ZSZxdW90Oywgc2Fucy1zZXJpZiI+
PHNwYW4+KyBtZXNvbi5idWlsZCAmbmJzcDsgJm5ic3A7ICZuYnNwOyAmbmJzcDsgJm5ic3A7ICZu
YnNwOyAmbmJzcDsgJm5ic3A7ICZuYnNwOyB8IDIgKys8L3NwYW4+PC9kaXY+PGRpdiBzdHlsZT0i
Y2FyZXQtY29sb3I6cmdiKDAsIDAsIDApO2NvbG9yOnJnYigwLCAwLCAwKTtmb250LWZhbWlseTot
YXBwbGUtc3lzdGVtLCBCbGlua01hY1N5c3RlbUZvbnQsICZxdW90O1NlZ29lIFVJJnF1b3Q7LCBS
b2JvdG8sIE94eWdlbi1TYW5zLCBVYnVudHUsIENhbnRhcmVsbCwgJnF1b3Q7SGVsdmV0aWNhIE5l
dWUmcXVvdDssIHNhbnMtc2VyaWYiPjxzcGFuPisgc3JjL2djb2xvcjMtY29sb3Itc2VsZWN0aW9u
LmMgfCAyICstPC9zcGFuPjwvZGl2PjxkaXYgc3R5bGU9ImNhcmV0LWNvbG9yOnJnYigwLCAwLCAw
KTtjb2xvcjpyZ2IoMCwgMCwgMCk7Zm9udC1mYW1pbHk6LWFwcGxlLXN5c3RlbSwgQmxpbmtNYWNT
eXN0ZW1Gb250LCAmcXVvdDtTZWdvZSBVSSZxdW90OywgUm9ib3RvLCBPeHlnZW4tU2FucywgVWJ1
bnR1LCBDYW50YXJlbGwsICZxdW90O0hlbHZldGljYSBOZXVlJnF1b3Q7LCBzYW5zLXNlcmlmIj48
c3Bhbj4rIHNyYy9tZXNvbi5idWlsZCAmbmJzcDsgJm5ic3A7ICZuYnNwOyAmbmJzcDsgJm5ic3A7
ICZuYnNwOyAmbmJzcDsgfCAxICs8L3NwYW4+PC9kaXY+PGRpdiBzdHlsZT0iY2FyZXQtY29sb3I6
cmdiKDAsIDAsIDApO2NvbG9yOnJnYigwLCAwLCAwKTtmb250LWZhbWlseTotYXBwbGUtc3lzdGVt
LCBCbGlua01hY1N5c3RlbUZvbnQsICZxdW90O1NlZ29lIFVJJnF1b3Q7LCBSb2JvdG8sIE94eWdl
bi1TYW5zLCBVYnVudHUsIENhbnRhcmVsbCwgJnF1b3Q7SGVsdmV0aWNhIE5ldWUmcXVvdDssIHNh
bnMtc2VyaWYiPjxzcGFuPisgMyBmaWxlcyBjaGFuZ2VkLCA0IGluc2VydGlvbnMoKyksIDEgZGVs
ZXRpb24oLSk8L3NwYW4+PC9kaXY+PGRpdiBzdHlsZT0iY2FyZXQtY29sb3I6cmdiKDAsIDAsIDAp
O2NvbG9yOnJnYigwLCAwLCAwKTtmb250LWZhbWlseTotYXBwbGUtc3lzdGVtLCBCbGlua01hY1N5
c3RlbUZvbnQsICZxdW90O1NlZ29lIFVJJnF1b3Q7LCBSb2JvdG8sIE94eWdlbi1TYW5zLCBVYnVu
dHUsIENhbnRhcmVsbCwgJnF1b3Q7SGVsdmV0aWNhIE5ldWUmcXVvdDssIHNhbnMtc2VyaWYiPjxz
cGFuPis8L3NwYW4+PC9kaXY+PGRpdiBzdHlsZT0iY2FyZXQtY29sb3I6cmdiKDAsIDAsIDApO2Nv
bG9yOnJnYigwLCAwLCAwKTtmb250LWZhbWlseTotYXBwbGUtc3lzdGVtLCBCbGlua01hY1N5c3Rl
bUZvbnQsICZxdW90O1NlZ29lIFVJJnF1b3Q7LCBSb2JvdG8sIE94eWdlbi1TYW5zLCBVYnVudHUs
IENhbnRhcmVsbCwgJnF1b3Q7SGVsdmV0aWNhIE5ldWUmcXVvdDssIHNhbnMtc2VyaWYiPjxzcGFu
PitkaWZmIC0tZ2l0IGEvbWVzb24uYnVpbGQgYi9tZXNvbi5idWlsZDwvc3Bhbj48L2Rpdj48ZGl2
IHN0eWxlPSJjYXJldC1jb2xvcjpyZ2IoMCwgMCwgMCk7Y29sb3I6cmdiKDAsIDAsIDApO2ZvbnQt
ZmFtaWx5Oi1hcHBsZS1zeXN0ZW0sIEJsaW5rTWFjU3lzdGVtRm9udCwgJnF1b3Q7U2Vnb2UgVUkm
cXVvdDssIFJvYm90bywgT3h5Z2VuLVNhbnMsIFVidW50dSwgQ2FudGFyZWxsLCAmcXVvdDtIZWx2
ZXRpY2EgTmV1ZSZxdW90Oywgc2Fucy1zZXJpZiI+PHNwYW4+K2luZGV4IDY0NTM2NzkuLjdkNmRj
NTAgMTAwNjQ0PC9zcGFuPjwvZGl2PjxkaXYgc3R5bGU9ImNhcmV0LWNvbG9yOnJnYigwLCAwLCAw
KTtjb2xvcjpyZ2IoMCwgMCwgMCk7Zm9udC1mYW1pbHk6LWFwcGxlLXN5c3RlbSwgQmxpbmtNYWNT
eXN0ZW1Gb250LCAmcXVvdDtTZWdvZSBVSSZxdW90OywgUm9ib3RvLCBPeHlnZW4tU2FucywgVWJ1
bnR1LCBDYW50YXJlbGwsICZxdW90O0hlbHZldGljYSBOZXVlJnF1b3Q7LCBzYW5zLXNlcmlmIj48
c3Bhbj4rLS0tIGEvbWVzb24uYnVpbGQ8L3NwYW4+PC9kaXY+PGRpdiBzdHlsZT0iY2FyZXQtY29s
b3I6cmdiKDAsIDAsIDApO2NvbG9yOnJnYigwLCAwLCAwKTtmb250LWZhbWlseTotYXBwbGUtc3lz
dGVtLCBCbGlua01hY1N5c3RlbUZvbnQsICZxdW90O1NlZ29lIFVJJnF1b3Q7LCBSb2JvdG8sIE94
eWdlbi1TYW5zLCBVYnVudHUsIENhbnRhcmVsbCwgJnF1b3Q7SGVsdmV0aWNhIE5ldWUmcXVvdDss
IHNhbnMtc2VyaWYiPjxzcGFuPisrKysgYi9tZXNvbi5idWlsZDwvc3Bhbj48L2Rpdj48ZGl2IHN0
eWxlPSJjYXJldC1jb2xvcjpyZ2IoMCwgMCwgMCk7Y29sb3I6cmdiKDAsIDAsIDApO2ZvbnQtZmFt
aWx5Oi1hcHBsZS1zeXN0ZW0sIEJsaW5rTWFjU3lzdGVtRm9udCwgJnF1b3Q7U2Vnb2UgVUkmcXVv
dDssIFJvYm90bywgT3h5Z2VuLVNhbnMsIFVidW50dSwgQ2FudGFyZWxsLCAmcXVvdDtIZWx2ZXRp
Y2EgTmV1ZSZxdW90Oywgc2Fucy1zZXJpZiI+PHNwYW4+K0BAIC03LDkgKzcsMTEgQEAgZGVwX2d0
ayA9IGRlcGVuZGVuY3koJ2d0aystMy4wJywgdmVyc2lvbjogJyZndDs9IDMuMjAuMCcsIHJlcXVp
cmVkOiB0cnVlKTwvc3Bhbj48L2Rpdj48ZGl2IHN0eWxlPSJjYXJldC1jb2xvcjpyZ2IoMCwgMCwg
MCk7Y29sb3I6cmdiKDAsIDAsIDApO2ZvbnQtZmFtaWx5Oi1hcHBsZS1zeXN0ZW0sIEJsaW5rTWFj
U3lzdGVtRm9udCwgJnF1b3Q7U2Vnb2UgVUkmcXVvdDssIFJvYm90bywgT3h5Z2VuLVNhbnMsIFVi
dW50dSwgQ2FudGFyZWxsLCAmcXVvdDtIZWx2ZXRpY2EgTmV1ZSZxdW90Oywgc2Fucy1zZXJpZiI+
PHNwYW4+KyBkZXBfbGlicG9ydGFsID0gZGVwZW5kZW5jeSg8L3NwYW4+PC9kaXY+PGRpdiBzdHls
ZT0iY2FyZXQtY29sb3I6cmdiKDAsIDAsIDApO2NvbG9yOnJnYigwLCAwLCAwKTtmb250LWZhbWls
eTotYXBwbGUtc3lzdGVtLCBCbGlua01hY1N5c3RlbUZvbnQsICZxdW90O1NlZ29lIFVJJnF1b3Q7
LCBSb2JvdG8sIE94eWdlbi1TYW5zLCBVYnVudHUsIENhbnRhcmVsbCwgJnF1b3Q7SGVsdmV0aWNh
IE5ldWUmcXVvdDssIHNhbnMtc2VyaWYiPjxzcGFuPisgJm5ic3A7ICdsaWJwb3J0YWwnLDwvc3Bh
bj48L2Rpdj48ZGl2IHN0eWxlPSJjYXJldC1jb2xvcjpyZ2IoMCwgMCwgMCk7Y29sb3I6cmdiKDAs
IDAsIDApO2ZvbnQtZmFtaWx5Oi1hcHBsZS1zeXN0ZW0sIEJsaW5rTWFjU3lzdGVtRm9udCwgJnF1
b3Q7U2Vnb2UgVUkmcXVvdDssIFJvYm90bywgT3h5Z2VuLVNhbnMsIFVidW50dSwgQ2FudGFyZWxs
LCAmcXVvdDtIZWx2ZXRpY2EgTmV1ZSZxdW90Oywgc2Fucy1zZXJpZiI+PHNwYW4+KyAmbmJzcDsg
cmVxdWlyZWQ6IHRydWUsPC9zcGFuPjwvZGl2PjxkaXYgc3R5bGU9ImNhcmV0LWNvbG9yOnJnYigw
LCAwLCAwKTtjb2xvcjpyZ2IoMCwgMCwgMCk7Zm9udC1mYW1pbHk6LWFwcGxlLXN5c3RlbSwgQmxp
bmtNYWNTeXN0ZW1Gb250LCAmcXVvdDtTZWdvZSBVSSZxdW90OywgUm9ib3RvLCBPeHlnZW4tU2Fu
cywgVWJ1bnR1LCBDYW50YXJlbGwsICZxdW90O0hlbHZldGljYSBOZXVlJnF1b3Q7LCBzYW5zLXNl
cmlmIj48c3Bhbj4rKyAmbmJzcDt2ZXJzaW9uOiAnJmd0Oz0gMC41Jyw8L3NwYW4+PC9kaXY+PGRp
diBzdHlsZT0iY2FyZXQtY29sb3I6cmdiKDAsIDAsIDApO2NvbG9yOnJnYigwLCAwLCAwKTtmb250
LWZhbWlseTotYXBwbGUtc3lzdGVtLCBCbGlua01hY1N5c3RlbUZvbnQsICZxdW90O1NlZ29lIFVJ
JnF1b3Q7LCBSb2JvdG8sIE94eWdlbi1TYW5zLCBVYnVudHUsIENhbnRhcmVsbCwgJnF1b3Q7SGVs
dmV0aWNhIE5ldWUmcXVvdDssIHNhbnMtc2VyaWYiPjxzcGFuPisgJm5ic3A7IGZhbGxiYWNrOiBb
J2xpYnBvcnRhbCcsICdsaWJwb3J0YWxfZGVwJ10sPC9zcGFuPjwvZGl2PjxkaXYgc3R5bGU9ImNh
cmV0LWNvbG9yOnJnYigwLCAwLCAwKTtjb2xvcjpyZ2IoMCwgMCwgMCk7Zm9udC1mYW1pbHk6LWFw
cGxlLXN5c3RlbSwgQmxpbmtNYWNTeXN0ZW1Gb250LCAmcXVvdDtTZWdvZSBVSSZxdW90OywgUm9i
b3RvLCBPeHlnZW4tU2FucywgVWJ1bnR1LCBDYW50YXJlbGwsICZxdW90O0hlbHZldGljYSBOZXVl
JnF1b3Q7LCBzYW5zLXNlcmlmIj48c3Bhbj4rICZuYnNwOyBkZWZhdWx0X29wdGlvbnM6IFsnZ3Rr
X2RvYz1mYWxzZSddLDwvc3Bhbj48L2Rpdj48ZGl2IHN0eWxlPSJjYXJldC1jb2xvcjpyZ2IoMCwg
MCwgMCk7Y29sb3I6cmdiKDAsIDAsIDApO2ZvbnQtZmFtaWx5Oi1hcHBsZS1zeXN0ZW0sIEJsaW5r
TWFjU3lzdGVtRm9udCwgJnF1b3Q7U2Vnb2UgVUkmcXVvdDssIFJvYm90bywgT3h5Z2VuLVNhbnMs
IFVidW50dSwgQ2FudGFyZWxsLCAmcXVvdDtIZWx2ZXRpY2EgTmV1ZSZxdW90Oywgc2Fucy1zZXJp
ZiI+PHNwYW4+KyApPC9zcGFuPjwvZGl2PjxkaXYgc3R5bGU9ImNhcmV0LWNvbG9yOnJnYigwLCAw
LCAwKTtjb2xvcjpyZ2IoMCwgMCwgMCk7Zm9udC1mYW1pbHk6LWFwcGxlLXN5c3RlbSwgQmxpbmtN
YWNTeXN0ZW1Gb250LCAmcXVvdDtTZWdvZSBVSSZxdW90OywgUm9ib3RvLCBPeHlnZW4tU2Fucywg
VWJ1bnR1LCBDYW50YXJlbGwsICZxdW90O0hlbHZldGljYSBOZXVlJnF1b3Q7LCBzYW5zLXNlcmlm
Ij48c3Bhbj4rK2RlcF9saWJwb3J0YWxfZ3RrMyA9IGRlcGVuZGVuY3koJ2xpYnBvcnRhbC1ndGsz
JywgdmVyc2lvbjogJyZndDs9IDAuNScsIHJlcXVpcmVkOiB0cnVlKTwvc3Bhbj48L2Rpdj48ZGl2
IHN0eWxlPSJjYXJldC1jb2xvcjpyZ2IoMCwgMCwgMCk7Y29sb3I6cmdiKDAsIDAsIDApO2ZvbnQt
ZmFtaWx5Oi1hcHBsZS1zeXN0ZW0sIEJsaW5rTWFjU3lzdGVtRm9udCwgJnF1b3Q7U2Vnb2UgVUkm
cXVvdDssIFJvYm90bywgT3h5Z2VuLVNhbnMsIFVidW50dSwgQ2FudGFyZWxsLCAmcXVvdDtIZWx2
ZXRpY2EgTmV1ZSZxdW90Oywgc2Fucy1zZXJpZiI+PHNwYW4+KyBjYyA9IG1lc29uLmdldF9jb21w
aWxlcignYycpPC9zcGFuPjwvZGl2PjxkaXYgc3R5bGU9ImNhcmV0LWNvbG9yOnJnYigwLCAwLCAw
KTtjb2xvcjpyZ2IoMCwgMCwgMCk7Zm9udC1mYW1pbHk6LWFwcGxlLXN5c3RlbSwgQmxpbmtNYWNT
eXN0ZW1Gb250LCAmcXVvdDtTZWdvZSBVSSZxdW90OywgUm9ib3RvLCBPeHlnZW4tU2FucywgVWJ1
bnR1LCBDYW50YXJlbGwsICZxdW90O0hlbHZldGljYSBOZXVlJnF1b3Q7LCBzYW5zLXNlcmlmIj48
c3Bhbj4rIGRlcF9sbSA9IGNjLmZpbmRfbGlicmFyeSgnbScsIHJlcXVpcmVkOiB0cnVlKTwvc3Bh
bj48L2Rpdj48ZGl2IHN0eWxlPSJjYXJldC1jb2xvcjpyZ2IoMCwgMCwgMCk7Y29sb3I6cmdiKDAs
IDAsIDApO2ZvbnQtZmFtaWx5Oi1hcHBsZS1zeXN0ZW0sIEJsaW5rTWFjU3lzdGVtRm9udCwgJnF1
b3Q7U2Vnb2UgVUkmcXVvdDssIFJvYm90bywgT3h5Z2VuLVNhbnMsIFVidW50dSwgQ2FudGFyZWxs
LCAmcXVvdDtIZWx2ZXRpY2EgTmV1ZSZxdW90Oywgc2Fucy1zZXJpZiI+PHNwYW4+KzxzcGFuPiZu
YnNwOzwvc3Bhbj48L3NwYW4+PC9kaXY+PGRpdiBzdHlsZT0iY2FyZXQtY29sb3I6cmdiKDAsIDAs
IDApO2NvbG9yOnJnYigwLCAwLCAwKTtmb250LWZhbWlseTotYXBwbGUtc3lzdGVtLCBCbGlua01h
Y1N5c3RlbUZvbnQsICZxdW90O1NlZ29lIFVJJnF1b3Q7LCBSb2JvdG8sIE94eWdlbi1TYW5zLCBV
YnVudHUsIENhbnRhcmVsbCwgJnF1b3Q7SGVsdmV0aWNhIE5ldWUmcXVvdDssIHNhbnMtc2VyaWYi
PjxzcGFuPitkaWZmIC0tZ2l0IGEvc3JjL2djb2xvcjMtY29sb3Itc2VsZWN0aW9uLmMgYi9zcmMv
Z2NvbG9yMy1jb2xvci1zZWxlY3Rpb24uYzwvc3Bhbj48L2Rpdj48ZGl2IHN0eWxlPSJjYXJldC1j
b2xvcjpyZ2IoMCwgMCwgMCk7Y29sb3I6cmdiKDAsIDAsIDApO2ZvbnQtZmFtaWx5Oi1hcHBsZS1z
eXN0ZW0sIEJsaW5rTWFjU3lzdGVtRm9udCwgJnF1b3Q7U2Vnb2UgVUkmcXVvdDssIFJvYm90bywg
T3h5Z2VuLVNhbnMsIFVidW50dSwgQ2FudGFyZWxsLCAmcXVvdDtIZWx2ZXRpY2EgTmV1ZSZxdW90
Oywgc2Fucy1zZXJpZiI+PHNwYW4+K2luZGV4IDc0MTM4NTAuLjVkZjlkNTQgMTAwNjQ0PC9zcGFu
PjwvZGl2PjxkaXYgc3R5bGU9ImNhcmV0LWNvbG9yOnJnYigwLCAwLCAwKTtjb2xvcjpyZ2IoMCwg
MCwgMCk7Zm9udC1mYW1pbHk6LWFwcGxlLXN5c3RlbSwgQmxpbmtNYWNTeXN0ZW1Gb250LCAmcXVv
dDtTZWdvZSBVSSZxdW90OywgUm9ib3RvLCBPeHlnZW4tU2FucywgVWJ1bnR1LCBDYW50YXJlbGws
ICZxdW90O0hlbHZldGljYSBOZXVlJnF1b3Q7LCBzYW5zLXNlcmlmIj48c3Bhbj4rLS0tIGEvc3Jj
L2djb2xvcjMtY29sb3Itc2VsZWN0aW9uLmM8L3NwYW4+PC9kaXY+PGRpdiBzdHlsZT0iY2FyZXQt
Y29sb3I6cmdiKDAsIDAsIDApO2NvbG9yOnJnYigwLCAwLCAwKTtmb250LWZhbWlseTotYXBwbGUt
c3lzdGVtLCBCbGlua01hY1N5c3RlbUZvbnQsICZxdW90O1NlZ29lIFVJJnF1b3Q7LCBSb2JvdG8s
IE94eWdlbi1TYW5zLCBVYnVudHUsIENhbnRhcmVsbCwgJnF1b3Q7SGVsdmV0aWNhIE5ldWUmcXVv
dDssIHNhbnMtc2VyaWYiPjxzcGFuPisrKysgYi9zcmMvZ2NvbG9yMy1jb2xvci1zZWxlY3Rpb24u
Yzwvc3Bhbj48L2Rpdj48ZGl2IHN0eWxlPSJjYXJldC1jb2xvcjpyZ2IoMCwgMCwgMCk7Y29sb3I6
cmdiKDAsIDAsIDApO2ZvbnQtZmFtaWx5Oi1hcHBsZS1zeXN0ZW0sIEJsaW5rTWFjU3lzdGVtRm9u
dCwgJnF1b3Q7U2Vnb2UgVUkmcXVvdDssIFJvYm90bywgT3h5Z2VuLVNhbnMsIFVidW50dSwgQ2Fu
dGFyZWxsLCAmcXVvdDtIZWx2ZXRpY2EgTmV1ZSZxdW90Oywgc2Fucy1zZXJpZiI+PHNwYW4+K0BA
IC00MSw3ICs0MSw3IEBAPC9zcGFuPjwvZGl2PjxkaXYgc3R5bGU9ImNhcmV0LWNvbG9yOnJnYigw
LCAwLCAwKTtjb2xvcjpyZ2IoMCwgMCwgMCk7Zm9udC1mYW1pbHk6LWFwcGxlLXN5c3RlbSwgQmxp
bmtNYWNTeXN0ZW1Gb250LCAmcXVvdDtTZWdvZSBVSSZxdW90OywgUm9ib3RvLCBPeHlnZW4tU2Fu
cywgVWJ1bnR1LCBDYW50YXJlbGwsICZxdW90O0hlbHZldGljYSBOZXVlJnF1b3Q7LCBzYW5zLXNl
cmlmIj48c3Bhbj4rICNpbmNsdWRlICZsdDtndGsvZ3RrLmgmZ3Q7PC9zcGFuPjwvZGl2PjxkaXYg
c3R5bGU9ImNhcmV0LWNvbG9yOnJnYigwLCAwLCAwKTtjb2xvcjpyZ2IoMCwgMCwgMCk7Zm9udC1m
YW1pbHk6LWFwcGxlLXN5c3RlbSwgQmxpbmtNYWNTeXN0ZW1Gb250LCAmcXVvdDtTZWdvZSBVSSZx
dW90OywgUm9ib3RvLCBPeHlnZW4tU2FucywgVWJ1bnR1LCBDYW50YXJlbGwsICZxdW90O0hlbHZl
dGljYSBOZXVlJnF1b3Q7LCBzYW5zLXNlcmlmIj48c3Bhbj4rICNpbmNsdWRlICZsdDtnbGliL2dp
MThuLmgmZ3Q7PC9zcGFuPjwvZGl2PjxkaXYgc3R5bGU9ImNhcmV0LWNvbG9yOnJnYigwLCAwLCAw
KTtjb2xvcjpyZ2IoMCwgMCwgMCk7Zm9udC1mYW1pbHk6LWFwcGxlLXN5c3RlbSwgQmxpbmtNYWNT
eXN0ZW1Gb250LCAmcXVvdDtTZWdvZSBVSSZxdW90OywgUm9ib3RvLCBPeHlnZW4tU2FucywgVWJ1
bnR1LCBDYW50YXJlbGwsICZxdW90O0hlbHZldGljYSBOZXVlJnF1b3Q7LCBzYW5zLXNlcmlmIj48
c3Bhbj4rICNpbmNsdWRlICZsdDtsaWJwb3J0YWwvcG9ydGFsLmgmZ3Q7PC9zcGFuPjwvZGl2Pjxk
aXYgc3R5bGU9ImNhcmV0LWNvbG9yOnJnYigwLCAwLCAwKTtjb2xvcjpyZ2IoMCwgMCwgMCk7Zm9u
dC1mYW1pbHk6LWFwcGxlLXN5c3RlbSwgQmxpbmtNYWNTeXN0ZW1Gb250LCAmcXVvdDtTZWdvZSBV
SSZxdW90OywgUm9ib3RvLCBPeHlnZW4tU2FucywgVWJ1bnR1LCBDYW50YXJlbGwsICZxdW90O0hl
bHZldGljYSBOZXVlJnF1b3Q7LCBzYW5zLXNlcmlmIj48c3Bhbj4rLSNpbmNsdWRlICZsdDtsaWJw
b3J0YWwvcG9ydGFsLWd0azMuaCZndDs8L3NwYW4+PC9kaXY+PGRpdiBzdHlsZT0iY2FyZXQtY29s
b3I6cmdiKDAsIDAsIDApO2NvbG9yOnJnYigwLCAwLCAwKTtmb250LWZhbWlseTotYXBwbGUtc3lz
dGVtLCBCbGlua01hY1N5c3RlbUZvbnQsICZxdW90O1NlZ29lIFVJJnF1b3Q7LCBSb2JvdG8sIE94
eWdlbi1TYW5zLCBVYnVudHUsIENhbnRhcmVsbCwgJnF1b3Q7SGVsdmV0aWNhIE5ldWUmcXVvdDss
IHNhbnMtc2VyaWYiPjxzcGFuPisrI2luY2x1ZGUgJmx0O2xpYnBvcnRhbC1ndGszL3BvcnRhbC1n
dGszLmgmZ3Q7PC9zcGFuPjwvZGl2PjxkaXYgc3R5bGU9ImNhcmV0LWNvbG9yOnJnYigwLCAwLCAw
KTtjb2xvcjpyZ2IoMCwgMCwgMCk7Zm9udC1mYW1pbHk6LWFwcGxlLXN5c3RlbSwgQmxpbmtNYWNT
eXN0ZW1Gb250LCAmcXVvdDtTZWdvZSBVSSZxdW90OywgUm9ib3RvLCBPeHlnZW4tU2FucywgVWJ1
bnR1LCBDYW50YXJlbGwsICZxdW90O0hlbHZldGljYSBOZXVlJnF1b3Q7LCBzYW5zLXNlcmlmIj48
c3Bhbj4rPHNwYW4+Jm5ic3A7PC9zcGFuPjwvc3Bhbj48L2Rpdj48ZGl2IHN0eWxlPSJjYXJldC1j
b2xvcjpyZ2IoMCwgMCwgMCk7Y29sb3I6cmdiKDAsIDAsIDApO2ZvbnQtZmFtaWx5Oi1hcHBsZS1z
eXN0ZW0sIEJsaW5rTWFjU3lzdGVtRm9udCwgJnF1b3Q7U2Vnb2UgVUkmcXVvdDssIFJvYm90bywg
T3h5Z2VuLVNhbnMsIFVidW50dSwgQ2FudGFyZWxsLCAmcXVvdDtIZWx2ZXRpY2EgTmV1ZSZxdW90
Oywgc2Fucy1zZXJpZiI+PHNwYW4+KyAjaWZkZWYgRU5BQkxFX05MUzwvc3Bhbj48L2Rpdj48ZGl2
IHN0eWxlPSJjYXJldC1jb2xvcjpyZ2IoMCwgMCwgMCk7Y29sb3I6cmdiKDAsIDAsIDApO2ZvbnQt
ZmFtaWx5Oi1hcHBsZS1zeXN0ZW0sIEJsaW5rTWFjU3lzdGVtRm9udCwgJnF1b3Q7U2Vnb2UgVUkm
cXVvdDssIFJvYm90bywgT3h5Z2VuLVNhbnMsIFVidW50dSwgQ2FudGFyZWxsLCAmcXVvdDtIZWx2
ZXRpY2EgTmV1ZSZxdW90Oywgc2Fucy1zZXJpZiI+PHNwYW4+KyAjZGVmaW5lIFBfKFN0cmluZykg
Z19kZ2V0dGV4dChHRVRURVhUX1BBQ0tBR0UgIi1wcm9wZXJ0aWVzIixTdHJpbmcpPC9zcGFuPjwv
ZGl2PjxkaXYgc3R5bGU9ImNhcmV0LWNvbG9yOnJnYigwLCAwLCAwKTtjb2xvcjpyZ2IoMCwgMCwg
MCk7Zm9udC1mYW1pbHk6LWFwcGxlLXN5c3RlbSwgQmxpbmtNYWNTeXN0ZW1Gb250LCAmcXVvdDtT
ZWdvZSBVSSZxdW90OywgUm9ib3RvLCBPeHlnZW4tU2FucywgVWJ1bnR1LCBDYW50YXJlbGwsICZx
dW90O0hlbHZldGljYSBOZXVlJnF1b3Q7LCBzYW5zLXNlcmlmIj48c3Bhbj4rZGlmZiAtLWdpdCBh
L3NyYy9tZXNvbi5idWlsZCBiL3NyYy9tZXNvbi5idWlsZDwvc3Bhbj48L2Rpdj48ZGl2IHN0eWxl
PSJjYXJldC1jb2xvcjpyZ2IoMCwgMCwgMCk7Y29sb3I6cmdiKDAsIDAsIDApO2ZvbnQtZmFtaWx5
Oi1hcHBsZS1zeXN0ZW0sIEJsaW5rTWFjU3lzdGVtRm9udCwgJnF1b3Q7U2Vnb2UgVUkmcXVvdDss
IFJvYm90bywgT3h5Z2VuLVNhbnMsIFVidW50dSwgQ2FudGFyZWxsLCAmcXVvdDtIZWx2ZXRpY2Eg
TmV1ZSZxdW90Oywgc2Fucy1zZXJpZiI+PHNwYW4+K2luZGV4IDM5OThmNjguLmQ0ODhlNTEgMTAw
NjQ0PC9zcGFuPjwvZGl2PjxkaXYgc3R5bGU9ImNhcmV0LWNvbG9yOnJnYigwLCAwLCAwKTtjb2xv
cjpyZ2IoMCwgMCwgMCk7Zm9udC1mYW1pbHk6LWFwcGxlLXN5c3RlbSwgQmxpbmtNYWNTeXN0ZW1G
b250LCAmcXVvdDtTZWdvZSBVSSZxdW90OywgUm9ib3RvLCBPeHlnZW4tU2FucywgVWJ1bnR1LCBD
YW50YXJlbGwsICZxdW90O0hlbHZldGljYSBOZXVlJnF1b3Q7LCBzYW5zLXNlcmlmIj48c3Bhbj4r
LS0tIGEvc3JjL21lc29uLmJ1aWxkPC9zcGFuPjwvZGl2PjxkaXYgc3R5bGU9ImNhcmV0LWNvbG9y
OnJnYigwLCAwLCAwKTtjb2xvcjpyZ2IoMCwgMCwgMCk7Zm9udC1mYW1pbHk6LWFwcGxlLXN5c3Rl
bSwgQmxpbmtNYWNTeXN0ZW1Gb250LCAmcXVvdDtTZWdvZSBVSSZxdW90OywgUm9ib3RvLCBPeHln
ZW4tU2FucywgVWJ1bnR1LCBDYW50YXJlbGwsICZxdW90O0hlbHZldGljYSBOZXVlJnF1b3Q7LCBz
YW5zLXNlcmlmIj48c3Bhbj4rKysrIGIvc3JjL21lc29uLmJ1aWxkPC9zcGFuPjwvZGl2PjxkaXYg
c3R5bGU9ImNhcmV0LWNvbG9yOnJnYigwLCAwLCAwKTtjb2xvcjpyZ2IoMCwgMCwgMCk7Zm9udC1m
YW1pbHk6LWFwcGxlLXN5c3RlbSwgQmxpbmtNYWNTeXN0ZW1Gb250LCAmcXVvdDtTZWdvZSBVSSZx
dW90OywgUm9ib3RvLCBPeHlnZW4tU2FucywgVWJ1bnR1LCBDYW50YXJlbGwsICZxdW90O0hlbHZl
dGljYSBOZXVlJnF1b3Q7LCBzYW5zLXNlcmlmIj48c3Bhbj4rQEAgLTQyLDYgKzQyLDcgQEAgZXhl
Y3V0YWJsZSg8L3NwYW4+PC9kaXY+PGRpdiBzdHlsZT0iY2FyZXQtY29sb3I6cmdiKDAsIDAsIDAp
O2NvbG9yOnJnYigwLCAwLCAwKTtmb250LWZhbWlseTotYXBwbGUtc3lzdGVtLCBCbGlua01hY1N5
c3RlbUZvbnQsICZxdW90O1NlZ29lIFVJJnF1b3Q7LCBSb2JvdG8sIE94eWdlbi1TYW5zLCBVYnVu
dHUsIENhbnRhcmVsbCwgJnF1b3Q7SGVsdmV0aWNhIE5ldWUmcXVvdDssIHNhbnMtc2VyaWYiPjxz
cGFuPisgJm5ic3A7IGRlcGVuZGVuY2llczogWzwvc3Bhbj48L2Rpdj48ZGl2IHN0eWxlPSJjYXJl
dC1jb2xvcjpyZ2IoMCwgMCwgMCk7Y29sb3I6cmdiKDAsIDAsIDApO2ZvbnQtZmFtaWx5Oi1hcHBs
ZS1zeXN0ZW0sIEJsaW5rTWFjU3lzdGVtRm9udCwgJnF1b3Q7U2Vnb2UgVUkmcXVvdDssIFJvYm90
bywgT3h5Z2VuLVNhbnMsIFVidW50dSwgQ2FudGFyZWxsLCAmcXVvdDtIZWx2ZXRpY2EgTmV1ZSZx
dW90Oywgc2Fucy1zZXJpZiI+PHNwYW4+KyAmbmJzcDsgJm5ic3A7IGRlcF9ndGssPC9zcGFuPjwv
ZGl2PjxkaXYgc3R5bGU9ImNhcmV0LWNvbG9yOnJnYigwLCAwLCAwKTtjb2xvcjpyZ2IoMCwgMCwg
MCk7Zm9udC1mYW1pbHk6LWFwcGxlLXN5c3RlbSwgQmxpbmtNYWNTeXN0ZW1Gb250LCAmcXVvdDtT
ZWdvZSBVSSZxdW90OywgUm9ib3RvLCBPeHlnZW4tU2FucywgVWJ1bnR1LCBDYW50YXJlbGwsICZx
dW90O0hlbHZldGljYSBOZXVlJnF1b3Q7LCBzYW5zLXNlcmlmIj48c3Bhbj4rICZuYnNwOyAmbmJz
cDsgZGVwX2xpYnBvcnRhbCw8L3NwYW4+PC9kaXY+PGRpdiBzdHlsZT0iY2FyZXQtY29sb3I6cmdi
KDAsIDAsIDApO2NvbG9yOnJnYigwLCAwLCAwKTtmb250LWZhbWlseTotYXBwbGUtc3lzdGVtLCBC
bGlua01hY1N5c3RlbUZvbnQsICZxdW90O1NlZ29lIFVJJnF1b3Q7LCBSb2JvdG8sIE94eWdlbi1T
YW5zLCBVYnVudHUsIENhbnRhcmVsbCwgJnF1b3Q7SGVsdmV0aWNhIE5ldWUmcXVvdDssIHNhbnMt
c2VyaWYiPjxzcGFuPisrICZuYnNwOyAmbmJzcDtkZXBfbGlicG9ydGFsX2d0azMsPC9zcGFuPjwv
ZGl2PjxkaXYgc3R5bGU9ImNhcmV0LWNvbG9yOnJnYigwLCAwLCAwKTtjb2xvcjpyZ2IoMCwgMCwg
MCk7Zm9udC1mYW1pbHk6LWFwcGxlLXN5c3RlbSwgQmxpbmtNYWNTeXN0ZW1Gb250LCAmcXVvdDtT
ZWdvZSBVSSZxdW90OywgUm9ib3RvLCBPeHlnZW4tU2FucywgVWJ1bnR1LCBDYW50YXJlbGwsICZx
dW90O0hlbHZldGljYSBOZXVlJnF1b3Q7LCBzYW5zLXNlcmlmIj48c3Bhbj4rICZuYnNwOyAmbmJz
cDsgZGVwX2xtPC9zcGFuPjwvZGl2PjxkaXYgc3R5bGU9ImNhcmV0LWNvbG9yOnJnYigwLCAwLCAw
KTtjb2xvcjpyZ2IoMCwgMCwgMCk7Zm9udC1mYW1pbHk6LWFwcGxlLXN5c3RlbSwgQmxpbmtNYWNT
eXN0ZW1Gb250LCAmcXVvdDtTZWdvZSBVSSZxdW90OywgUm9ib3RvLCBPeHlnZW4tU2FucywgVWJ1
bnR1LCBDYW50YXJlbGwsICZxdW90O0hlbHZldGljYSBOZXVlJnF1b3Q7LCBzYW5zLXNlcmlmIj48
c3Bhbj4rICZuYnNwOyBdLDwvc3Bhbj48L2Rpdj48ZGl2IHN0eWxlPSJjYXJldC1jb2xvcjpyZ2Io
MCwgMCwgMCk7Y29sb3I6cmdiKDAsIDAsIDApO2ZvbnQtZmFtaWx5Oi1hcHBsZS1zeXN0ZW0sIEJs
aW5rTWFjU3lzdGVtRm9udCwgJnF1b3Q7U2Vnb2UgVUkmcXVvdDssIFJvYm90bywgT3h5Z2VuLVNh
bnMsIFVidW50dSwgQ2FudGFyZWxsLCAmcXVvdDtIZWx2ZXRpY2EgTmV1ZSZxdW90Oywgc2Fucy1z
ZXJpZiI+PHNwYW4+KyAmbmJzcDsgaW5zdGFsbDogdHJ1ZSw8L3NwYW4+PC9kaXY+PGRpdiBzdHls
ZT0iY2FyZXQtY29sb3I6cmdiKDAsIDAsIDApO2NvbG9yOnJnYigwLCAwLCAwKTtmb250LWZhbWls
eTotYXBwbGUtc3lzdGVtLCBCbGlua01hY1N5c3RlbUZvbnQsICZxdW90O1NlZ29lIFVJJnF1b3Q7
LCBSb2JvdG8sIE94eWdlbi1TYW5zLCBVYnVudHUsIENhbnRhcmVsbCwgJnF1b3Q7SGVsdmV0aWNh
IE5ldWUmcXVvdDssIHNhbnMtc2VyaWYiPjxzcGFuPistLTxzcGFuPiZuYnNwOzwvc3Bhbj48L3Nw
YW4+PC9kaXY+PGRpdiBzdHlsZT0iY2FyZXQtY29sb3I6cmdiKDAsIDAsIDApO2NvbG9yOnJnYigw
LCAwLCAwKTtmb250LWZhbWlseTotYXBwbGUtc3lzdGVtLCBCbGlua01hY1N5c3RlbUZvbnQsICZx
dW90O1NlZ29lIFVJJnF1b3Q7LCBSb2JvdG8sIE94eWdlbi1TYW5zLCBVYnVudHUsIENhbnRhcmVs
bCwgJnF1b3Q7SGVsdmV0aWNhIE5ldWUmcXVvdDssIHNhbnMtc2VyaWYiPjxzcGFuPitHaXRMYWI8
L3NwYW4+PC9kaXY+PGRpdiBzdHlsZT0iY2FyZXQtY29sb3I6cmdiKDAsIDAsIDApO2NvbG9yOnJn
YigwLCAwLCAwKTtmb250LWZhbWlseTotYXBwbGUtc3lzdGVtLCBCbGlua01hY1N5c3RlbUZvbnQs
ICZxdW90O1NlZ29lIFVJJnF1b3Q7LCBSb2JvdG8sIE94eWdlbi1TYW5zLCBVYnVudHUsIENhbnRh
cmVsbCwgJnF1b3Q7SGVsdmV0aWNhIE5ldWUmcXVvdDssIHNhbnMtc2VyaWYiPjxzcGFuPis8L3Nw
YW4+PC9kaXY+PGRpdiBzdHlsZT0iY2FyZXQtY29sb3I6cmdiKDAsIDAsIDApO2NvbG9yOnJnYigw
LCAwLCAwKTtmb250LWZhbWlseTotYXBwbGUtc3lzdGVtLCBCbGlua01hY1N5c3RlbUZvbnQsICZx
dW90O1NlZ29lIFVJJnF1b3Q7LCBSb2JvdG8sIE94eWdlbi1TYW5zLCBVYnVudHUsIENhbnRhcmVs
bCwgJnF1b3Q7SGVsdmV0aWNhIE5ldWUmcXVvdDssIHNhbnMtc2VyaWYiPjxzcGFuPi0tPHNwYW4+
Jm5ic3A7PC9zcGFuPjwvc3Bhbj48L2Rpdj48c3BhbiBzdHlsZT0iY2FyZXQtY29sb3I6cmdiKDAs
IDAsIDApO2NvbG9yOnJnYigwLCAwLCAwKTtmb250LWZhbWlseTotYXBwbGUtc3lzdGVtLCBCbGlu
a01hY1N5c3RlbUZvbnQsICZxdW90O1NlZ29lIFVJJnF1b3Q7LCBSb2JvdG8sIE94eWdlbi1TYW5z
LCBVYnVudHUsIENhbnRhcmVsbCwgJnF1b3Q7SGVsdmV0aWNhIE5ldWUmcXVvdDssIHNhbnMtc2Vy
aWYiPjxzcGFuPjIuMzYuMDwvc3Bhbj48L3NwYW4+PGJyPjwvZGl2PjxkaXYgY2xhc3M9InByb3Rv
bm1haWxfcXVvdGUiPg0KICAgICAgICAtLS0tLS0tIE9yaWdpbmFsIE1lc3NhZ2UgLS0tLS0tLTxi
cj4NCiAgICAgICAgU3VnaG9zaGEgJmx0O1N1Z2hvc2hhQHByb3Rvbi5tZSZndDsgc2NocmllYiBh
bSBTb25udGFnLCA4LiBNYWkgMjAyMiB1bSAyMzoyMTo8YnI+PGJyPg0KICAgICAgICA8YmxvY2tx
dW90ZSBjbGFzcz0icHJvdG9ubWFpbF9xdW90ZSIgdHlwZT0iY2l0ZSI+DQogICAgICAgICAgICA8
ZGl2PjxzcGFuPi0tLTwvc3Bhbj48L2Rpdj48ZGl2PjxzcGFuPiZuYnNwO2dudS9wYWNrYWdlcy9n
bm9tZS5zY20gJm5ic3A7ICZuYnNwOyAmbmJzcDsgJm5ic3A7ICZuYnNwOyAmbmJzcDsgJm5ic3A7
ICZuYnNwOyAmbmJzcDsgJm5ic3A7ICZuYnNwOyAmbmJzcDt8ICZuYnNwOzQgKy08L3NwYW4+PC9k
aXY+PGRpdj48c3Bhbj4mbmJzcDsuLi4vZ2NvbG9yMy11cGRhdGUtbGlicG9ydGFsLXVzYWdlLnBh
dGNoICZuYnNwOyAmbmJzcDsgJm5ic3A7fCA1NSArKysrKysrKysrKysrKysrKysrPC9zcGFuPjwv
ZGl2PjxkaXY+PHNwYW4+Jm5ic3A7MiBmaWxlcyBjaGFuZ2VkLCA1OCBpbnNlcnRpb25zKCspLCAx
IGRlbGV0aW9uKC0pPC9zcGFuPjwvZGl2PjxkaXY+PHNwYW4+Jm5ic3A7Y3JlYXRlIG1vZGUgMTAw
NjQ0IGdudS9wYWNrYWdlcy9wYXRjaGVzL2djb2xvcjMtdXBkYXRlLWxpYnBvcnRhbC11c2FnZS5w
YXRjaDwvc3Bhbj48L2Rpdj48ZGl2Pjxicj48L2Rpdj48ZGl2PjxzcGFuPmRpZmYgLS1naXQgYS9n
bnUvcGFja2FnZXMvZ25vbWUuc2NtIGIvZ251L3BhY2thZ2VzL2dub21lLnNjbTwvc3Bhbj48L2Rp
dj48ZGl2PjxzcGFuPmluZGV4IGRhZTY2OTIxMDkuLjUzZWVjOTMzNmQgMTAwNjQ0PC9zcGFuPjwv
ZGl2PjxkaXY+PHNwYW4+LS0tIGEvZ251L3BhY2thZ2VzL2dub21lLnNjbTwvc3Bhbj48L2Rpdj48
ZGl2PjxzcGFuPisrKyBiL2dudS9wYWNrYWdlcy9nbm9tZS5zY208L3NwYW4+PC9kaXY+PGRpdj48
c3Bhbj5AQCAtMTAzMjEsNyArMTAzMjEsOSBAQCAoZGVmaW5lLXB1YmxpYyBnY29sb3IzPC9zcGFu
PjwvZGl2PjxkaXY+PHNwYW4+Jm5ic3A7ICZuYnNwOyAmbmJzcDsgJm5ic3A7ICZuYnNwOyAmbmJz
cDsgJm5ic3A7IChjb21taXQgKHN0cmluZy1hcHBlbmQgInYiIHZlcnNpb24pKSkpPC9zcGFuPjwv
ZGl2PjxkaXY+PHNwYW4+Jm5ic3A7ICZuYnNwOyAmbmJzcDsgJm5ic3A7IChmaWxlLW5hbWUgKGdp
dC1maWxlLW5hbWUgbmFtZSB2ZXJzaW9uKSk8L3NwYW4+PC9kaXY+PGRpdj48c3Bhbj4mbmJzcDsg
Jm5ic3A7ICZuYnNwOyAmbmJzcDsgKHNoYTI1Njwvc3Bhbj48L2Rpdj48ZGl2PjxzcGFuPi0gJm5i
c3A7ICZuYnNwOyAmbmJzcDsgJm5ic3A7KGJhc2UzMiAiMWlncW1hY2gxdmhjcnZicHczNDZwbWti
YjVrYWJiYjgwNnNzc3dydmtwNTY5bjcwMHdtYyIpKSkpPC9zcGFuPjwvZGl2PjxkaXY+PHNwYW4+
KyAmbmJzcDsgJm5ic3A7ICZuYnNwOyAmbmJzcDsoYmFzZTMyICIxaWdxbWFjaDF2aGNydmJwdzM0
NnBta2JiNWthYmJiODA2c3Nzd3J2a3A1NjluNzAwd21jIikpPC9zcGFuPjwvZGl2PjxkaXY+PHNw
YW4+KyAmbmJzcDsgJm5ic3A7ICZuYnNwOyA7OyBYWFg6IFJlbW92ZSB3aGVuIHVwZ3JhZGluZyB0
byA0Mi4wPC9zcGFuPjwvZGl2PjxkaXY+PHNwYW4+KyAmbmJzcDsgJm5ic3A7ICZuYnNwOyAocGF0
Y2hlcyAoc2VhcmNoLXBhdGNoZXMgImdjb2xvcjMtdXBkYXRlLWxpYnBvcnRhbC11c2FnZS5wYXRj
aCIpKSkpPC9zcGFuPjwvZGl2PjxkaXY+PHNwYW4+Jm5ic3A7ICZuYnNwOyAmbmJzcDsoYnVpbGQt
c3lzdGVtIG1lc29uLWJ1aWxkLXN5c3RlbSk8L3NwYW4+PC9kaXY+PGRpdj48c3Bhbj4mbmJzcDsg
Jm5ic3A7ICZuYnNwOyhhcmd1bWVudHM8L3NwYW4+PC9kaXY+PGRpdj48c3Bhbj4mbmJzcDsgJm5i
c3A7ICZuYnNwOyBgKCM6Z2xpYi1vci1ndGs/ICN0KSk8L3NwYW4+PC9kaXY+PGRpdj48c3Bhbj5k
aWZmIC0tZ2l0IGEvZ251L3BhY2thZ2VzL3BhdGNoZXMvZ2NvbG9yMy11cGRhdGUtbGlicG9ydGFs
LXVzYWdlLnBhdGNoIGIvZ251L3BhY2thZ2VzL3BhdGNoZXMvZ2NvbG9yMy11cGRhdGUtbGlicG9y
dGFsLXVzYWdlLnBhdGNoPC9zcGFuPjwvZGl2PjxkaXY+PHNwYW4+bmV3IGZpbGUgbW9kZSAxMDA2
NDQ8L3NwYW4+PC9kaXY+PGRpdj48c3Bhbj5pbmRleCAwMDAwMDAwMDAwLi4wZDE5YjEyNGZkPC9z
cGFuPjwvZGl2PjxkaXY+PHNwYW4+LS0tIC9kZXYvbnVsbDwvc3Bhbj48L2Rpdj48ZGl2PjxzcGFu
PisrKyBiL2dudS9wYWNrYWdlcy9wYXRjaGVzL2djb2xvcjMtdXBkYXRlLWxpYnBvcnRhbC11c2Fn
ZS5wYXRjaDwvc3Bhbj48L2Rpdj48ZGl2PjxzcGFuPkBAIC0wLDAgKzEsNTUgQEA8L3NwYW4+PC9k
aXY+PGRpdj48c3Bhbj4rRml4IGdjb2xvcjMgdG8gd29yayB3aXRoIGxpYnBvcnRhbC0wLjU8L3Nw
YW4+PC9kaXY+PGRpdj48c3Bhbj4rPC9zcGFuPjwvZGl2PjxkaXY+PHNwYW4+K1RoaXMgcGF0Y2gg
aXMgZXh0cmFjdGVkIGZyb20gdXBzdHJlYW0sIHNlZSBoZXJlPC9zcGFuPjwvZGl2PjxkaXY+PHNw
YW4+K2h0dHBzOi8vZ2l0bGFiLmdub21lLm9yZy9Xb3JsZC9nY29sb3IzLy0vY29tbWl0LzE3NTAz
NjlhM2ZkOTIyYWE5ZGI2OTE2MjA3ZGM0NjBjNmY4ODVlMTQ8L3NwYW4+PC9kaXY+PGRpdj48c3Bh
bj4rPC9zcGFuPjwvZGl2PjxkaXY+PHNwYW4+K0Zyb20gMTc1MDM2OWEzZmQ5MjJhYTlkYjY5MTYy
MDdkYzQ2MGM2Zjg4NWUxNCBNb24gU2VwIDE3IDAwOjAwOjAwIDIwMDE8L3NwYW4+PC9kaXY+PGRp
dj48c3Bhbj4rRnJvbTogTWljaGFsIFZhc2lsZWsgJmx0OzxhIGhyZWY9Im1haWx0bzptaWNoYWxA
dmFzaWxlay5jeiIgcmVsPSJub3JlZmVycmVyIG5vZm9sbG93IG5vb3BlbmVyIiB0YXJnZXQ9Il9i
bGFuayI+bWljaGFsQHZhc2lsZWsuY3o8L2E+Jmd0Ozwvc3Bhbj48L2Rpdj48ZGl2PjxzcGFuPitE
YXRlOiBNb24sIDI3IERlYyAyMDIxIDEzOjQ3OjE0ICswMTAwPC9zcGFuPjwvZGl2PjxkaXY+PHNw
YW4+K1N1YmplY3Q6IFtQQVRDSF0gVXBkYXRlIHRvIGxpYnBvcnRhbCAwLjU8L3NwYW4+PC9kaXY+
PGRpdj48c3Bhbj4rPC9zcGFuPjwvZGl2PjxkaXY+PHNwYW4+Ky0tLTwvc3Bhbj48L2Rpdj48ZGl2
PjxzcGFuPisgbWVzb24uYnVpbGQgJm5ic3A7ICZuYnNwOyAmbmJzcDsgJm5ic3A7ICZuYnNwOyAm
bmJzcDsgJm5ic3A7ICZuYnNwOyAmbmJzcDsgfCAyICsrPC9zcGFuPjwvZGl2PjxkaXY+PHNwYW4+
KyBzcmMvZ2NvbG9yMy1jb2xvci1zZWxlY3Rpb24uYyB8IDIgKy08L3NwYW4+PC9kaXY+PGRpdj48
c3Bhbj4rIHNyYy9tZXNvbi5idWlsZCAmbmJzcDsgJm5ic3A7ICZuYnNwOyAmbmJzcDsgJm5ic3A7
ICZuYnNwOyAmbmJzcDsgfCAxICs8L3NwYW4+PC9kaXY+PGRpdj48c3Bhbj4rIDMgZmlsZXMgY2hh
bmdlZCwgNCBpbnNlcnRpb25zKCspLCAxIGRlbGV0aW9uKC0pPC9zcGFuPjwvZGl2PjxkaXY+PHNw
YW4+Kzwvc3Bhbj48L2Rpdj48ZGl2PjxzcGFuPitkaWZmIC0tZ2l0IGEvbWVzb24uYnVpbGQgYi9t
ZXNvbi5idWlsZDwvc3Bhbj48L2Rpdj48ZGl2PjxzcGFuPitpbmRleCA2NDUzNjc5Li43ZDZkYzUw
IDEwMDY0NDwvc3Bhbj48L2Rpdj48ZGl2PjxzcGFuPistLS0gYS9tZXNvbi5idWlsZDwvc3Bhbj48
L2Rpdj48ZGl2PjxzcGFuPisrKysgYi9tZXNvbi5idWlsZDwvc3Bhbj48L2Rpdj48ZGl2PjxzcGFu
PitAQCAtNyw5ICs3LDExIEBAIGRlcF9ndGsgPSBkZXBlbmRlbmN5KCdndGsrLTMuMCcsIHZlcnNp
b246ICcmZ3Q7PSAzLjIwLjAnLCByZXF1aXJlZDogdHJ1ZSk8L3NwYW4+PC9kaXY+PGRpdj48c3Bh
bj4rIGRlcF9saWJwb3J0YWwgPSBkZXBlbmRlbmN5KDwvc3Bhbj48L2Rpdj48ZGl2PjxzcGFuPisg
Jm5ic3A7ICdsaWJwb3J0YWwnLDwvc3Bhbj48L2Rpdj48ZGl2PjxzcGFuPisgJm5ic3A7IHJlcXVp
cmVkOiB0cnVlLDwvc3Bhbj48L2Rpdj48ZGl2PjxzcGFuPisrICZuYnNwO3ZlcnNpb246ICcmZ3Q7
PSAwLjUnLDwvc3Bhbj48L2Rpdj48ZGl2PjxzcGFuPisgJm5ic3A7IGZhbGxiYWNrOiBbJ2xpYnBv
cnRhbCcsICdsaWJwb3J0YWxfZGVwJ10sPC9zcGFuPjwvZGl2PjxkaXY+PHNwYW4+KyAmbmJzcDsg
ZGVmYXVsdF9vcHRpb25zOiBbJ2d0a19kb2M9ZmFsc2UnXSw8L3NwYW4+PC9kaXY+PGRpdj48c3Bh
bj4rICk8L3NwYW4+PC9kaXY+PGRpdj48c3Bhbj4rK2RlcF9saWJwb3J0YWxfZ3RrMyA9IGRlcGVu
ZGVuY3koJ2xpYnBvcnRhbC1ndGszJywgdmVyc2lvbjogJyZndDs9IDAuNScsIHJlcXVpcmVkOiB0
cnVlKTwvc3Bhbj48L2Rpdj48ZGl2PjxzcGFuPisgY2MgPSBtZXNvbi5nZXRfY29tcGlsZXIoJ2Mn
KTwvc3Bhbj48L2Rpdj48ZGl2PjxzcGFuPisgZGVwX2xtID0gY2MuZmluZF9saWJyYXJ5KCdtJywg
cmVxdWlyZWQ6IHRydWUpPC9zcGFuPjwvZGl2PjxkaXY+PHNwYW4+KyA8L3NwYW4+PC9kaXY+PGRp
dj48c3Bhbj4rZGlmZiAtLWdpdCBhL3NyYy9nY29sb3IzLWNvbG9yLXNlbGVjdGlvbi5jIGIvc3Jj
L2djb2xvcjMtY29sb3Itc2VsZWN0aW9uLmM8L3NwYW4+PC9kaXY+PGRpdj48c3Bhbj4raW5kZXgg
NzQxMzg1MC4uNWRmOWQ1NCAxMDA2NDQ8L3NwYW4+PC9kaXY+PGRpdj48c3Bhbj4rLS0tIGEvc3Jj
L2djb2xvcjMtY29sb3Itc2VsZWN0aW9uLmM8L3NwYW4+PC9kaXY+PGRpdj48c3Bhbj4rKysrIGIv
c3JjL2djb2xvcjMtY29sb3Itc2VsZWN0aW9uLmM8L3NwYW4+PC9kaXY+PGRpdj48c3Bhbj4rQEAg
LTQxLDcgKzQxLDcgQEA8L3NwYW4+PC9kaXY+PGRpdj48c3Bhbj4rICNpbmNsdWRlICZsdDtndGsv
Z3RrLmgmZ3Q7PC9zcGFuPjwvZGl2PjxkaXY+PHNwYW4+KyAjaW5jbHVkZSAmbHQ7Z2xpYi9naTE4
bi5oJmd0Ozwvc3Bhbj48L2Rpdj48ZGl2PjxzcGFuPisgI2luY2x1ZGUgJmx0O2xpYnBvcnRhbC9w
b3J0YWwuaCZndDs8L3NwYW4+PC9kaXY+PGRpdj48c3Bhbj4rLSNpbmNsdWRlICZsdDtsaWJwb3J0
YWwvcG9ydGFsLWd0azMuaCZndDs8L3NwYW4+PC9kaXY+PGRpdj48c3Bhbj4rKyNpbmNsdWRlICZs
dDtsaWJwb3J0YWwtZ3RrMy9wb3J0YWwtZ3RrMy5oJmd0Ozwvc3Bhbj48L2Rpdj48ZGl2PjxzcGFu
PisgPC9zcGFuPjwvZGl2PjxkaXY+PHNwYW4+KyAjaWZkZWYgRU5BQkxFX05MUzwvc3Bhbj48L2Rp
dj48ZGl2PjxzcGFuPisgI2RlZmluZSBQXyhTdHJpbmcpIGdfZGdldHRleHQoR0VUVEVYVF9QQUNL
QUdFICItcHJvcGVydGllcyIsU3RyaW5nKTwvc3Bhbj48L2Rpdj48ZGl2PjxzcGFuPitkaWZmIC0t
Z2l0IGEvc3JjL21lc29uLmJ1aWxkIGIvc3JjL21lc29uLmJ1aWxkPC9zcGFuPjwvZGl2PjxkaXY+
PHNwYW4+K2luZGV4IDM5OThmNjguLmQ0ODhlNTEgMTAwNjQ0PC9zcGFuPjwvZGl2PjxkaXY+PHNw
YW4+Ky0tLSBhL3NyYy9tZXNvbi5idWlsZDwvc3Bhbj48L2Rpdj48ZGl2PjxzcGFuPisrKysgYi9z
cmMvbWVzb24uYnVpbGQ8L3NwYW4+PC9kaXY+PGRpdj48c3Bhbj4rQEAgLTQyLDYgKzQyLDcgQEAg
ZXhlY3V0YWJsZSg8L3NwYW4+PC9kaXY+PGRpdj48c3Bhbj4rICZuYnNwOyBkZXBlbmRlbmNpZXM6
IFs8L3NwYW4+PC9kaXY+PGRpdj48c3Bhbj4rICZuYnNwOyAmbmJzcDsgZGVwX2d0ayw8L3NwYW4+
PC9kaXY+PGRpdj48c3Bhbj4rICZuYnNwOyAmbmJzcDsgZGVwX2xpYnBvcnRhbCw8L3NwYW4+PC9k
aXY+PGRpdj48c3Bhbj4rKyAmbmJzcDsgJm5ic3A7ZGVwX2xpYnBvcnRhbF9ndGszLDwvc3Bhbj48
L2Rpdj48ZGl2PjxzcGFuPisgJm5ic3A7ICZuYnNwOyBkZXBfbG08L3NwYW4+PC9kaXY+PGRpdj48
c3Bhbj4rICZuYnNwOyBdLDwvc3Bhbj48L2Rpdj48ZGl2PjxzcGFuPisgJm5ic3A7IGluc3RhbGw6
IHRydWUsPC9zcGFuPjwvZGl2PjxkaXY+PHNwYW4+Ky0tIDwvc3Bhbj48L2Rpdj48ZGl2PjxzcGFu
PitHaXRMYWI8L3NwYW4+PC9kaXY+PGRpdj48c3Bhbj4rPC9zcGFuPjwvZGl2PjxkaXY+PHNwYW4+
LS0gPC9zcGFuPjwvZGl2PjxkaXY+PHNwYW4+Mi4zNi4wPC9zcGFuPjwvZGl2PjxzcGFuPjwvc3Bh
bj4NCiAgICAgICAgPC9ibG9ja3F1b3RlPjxicj4NCiAgICA8L2Rpdj4=


--b1_CYkdCBQ06ZcJfn01oYoa5rkz5A2yXVqwg6DPynkW290--





Information forwarded to guix-patches@HIDDEN:
bug#55295; Package guix-patches. Full text available.

Message received at 55295 <at> debbugs.gnu.org:


Received: (at 55295) by debbugs.gnu.org; 9 May 2022 07:04:50 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Mon May 09 03:04:50 2022
Received: from localhost ([127.0.0.1]:55835 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1nnxRp-0004eg-FN
	for submit <at> debbugs.gnu.org; Mon, 09 May 2022 03:04:50 -0400
Received: from mail-4324.protonmail.ch ([185.70.43.24]:28839)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <Sughosha@HIDDEN>) id 1nnoLv-0006N5-LR
 for 55295 <at> debbugs.gnu.org; Sun, 08 May 2022 17:22:10 -0400
Date: Sun, 08 May 2022 21:21:52 +0000
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=proton.me;
 s=protonmail3; t=1652044921;
 bh=qPw08eMKeoh0ribth3lpbyhntUiFboFskn2Do33pLFM=;
 h=Date:To:From:Reply-To:Subject:Message-ID:Feedback-ID:From:To:Cc:
 Date:Subject:Reply-To:Feedback-ID:Message-ID;
 b=T3J7uWH14dBphxkr2VO5u8mX++L7wMgD31yCgzRQNmglXtINrWEU/T/z0ZbhX6YV5
 HI84yJXWilOvRRa9scts6aTodOhJWvN1zDQsrT6tE/RRh8b3Oxpf4ZjKauvr5F8Pyo
 A/MsuC0k/LsNwK3JxcVBKJf58HaGkBqFuKDEo6eKYBym2XFW73dFKm9DI629bgWUux
 QKPY0JfejeLRi/akKDt6C4zUPtv4R8hwEot8LV/Os0kRJZD+FWFq2kiU15TRg/Np8h
 SK1W+XuQiupfNZO/uBSNW8WRY9j18ZcJxcMvuoj65Yl3uvQWbUuFn4JrBv7hjcRGme
 9QeNpkSJhsJMg==
To: "55295 <at> debbugs.gnu.org" <55295 <at> debbugs.gnu.org>
From: Sughosha <Sughosha@HIDDEN>
Subject: [PATCH] gnu: gcolor3: Fix build with libportal-0.5
Message-ID: <ETBPhbzkNoNifWdaGcDmwcyQ6PytX2l9VGqLtYRvDYX1Oq5azLfGnRgw1ay5oFzoKYTdUdY5iZzZpEBfRV7YDCtIid5jXf4gguMIIXOXfcc=@proton.me>
Feedback-ID: 45211691:user:proton
MIME-Version: 1.0
Content-Type: multipart/alternative;
 boundary="b1_2cysxYXKnqxrNAgQJfpgJMVx0R68IJ4aM8oslCKQtM"
X-Spam-Score: -0.0 (/)
X-Debbugs-Envelope-To: 55295
X-Mailman-Approved-At: Mon, 09 May 2022 03:04:46 -0400
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Reply-To: Sughosha <Sughosha@HIDDEN>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -1.0 (-)

This is a multi-part message in MIME format.

--b1_2cysxYXKnqxrNAgQJfpgJMVx0R68IJ4aM8oslCKQtM
Content-Type: text/plain; charset=utf-8
Content-Transfer-Encoding: base64
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--b1_2cysxYXKnqxrNAgQJfpgJMVx0R68IJ4aM8oslCKQtM
Content-Type: text/html; charset=utf-8
Content-Transfer-Encoding: base64
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--b1_2cysxYXKnqxrNAgQJfpgJMVx0R68IJ4aM8oslCKQtM--





Information forwarded to guix-patches@HIDDEN:
bug#55295; Package guix-patches. Full text available.

Message received at 55295 <at> debbugs.gnu.org:


Received: (at 55295) by debbugs.gnu.org; 7 May 2022 10:00:18 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Sat May 07 06:00:18 2022
Received: from localhost ([127.0.0.1]:50490 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1nnHEX-0005ub-TL
	for submit <at> debbugs.gnu.org; Sat, 07 May 2022 06:00:18 -0400
Received: from out1.mail.ruhr-uni-bochum.de ([134.147.53.149]:64249)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <daniel.meissner-i4k@HIDDEN>)
 id 1nnHEU-0005uC-R7
 for 55295 <at> debbugs.gnu.org; Sat, 07 May 2022 06:00:16 -0400
Received: from mx1.mail.ruhr-uni-bochum.de (localhost [127.0.0.1])
 by out1.mail.ruhr-uni-bochum.de (Postfix mo-ext) with ESMTP id 4KwNGJ0HcQz8Vsv
 for <55295 <at> debbugs.gnu.org>; Sat,  7 May 2022 12:00:08 +0200 (CEST)
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/simple; d=ruhr-uni-bochum.de;
 s=mail-2017; t=1651917608;
 bh=znBA+qKKaBWsqXXqOTLMdlBjO6pVCuiiO2QgfyYxYV0=;
 h=Date:From:To:Subject:From;
 b=kn5n3NfbT6HYLTuu87qgkhDER0zC5moJQGrkevft/5KkxapgKvx5mOREFME48JD7k
 QDcQeycKkkKVoGJWjwMOaCHcjnoP3myyLwTQ9itSfng7ecS/2GPvJkb80tHVcMtN5G
 fycFfzavmWl9PFR6I6yBCW2urofqh10x7RTNiFUE=
Received: from out1.mail.ruhr-uni-bochum.de (localhost [127.0.0.1])
 by mx1.mail.ruhr-uni-bochum.de (Postfix idis) with ESMTP id 4KwNGH6yKLz8VsQ
 for <55295 <at> debbugs.gnu.org>; Sat,  7 May 2022 12:00:07 +0200 (CEST)
X-Envelope-Sender: <daniel.meissner-i4k@HIDDEN>
X-RUB-Notes: Internal origin=134.147.42.236
Received: from mail2.mail.ruhr-uni-bochum.de (mail2.mail.ruhr-uni-bochum.de
 [134.147.42.236])
 by out1.mail.ruhr-uni-bochum.de (Postfix mi-int) with ESMTP id 4KwNGH5n3zz8Vs9
 for <55295 <at> debbugs.gnu.org>; Sat,  7 May 2022 12:00:07 +0200 (CEST)
X-Virus-Status: Clean
X-Virus-Scanned: clamav-milter 0.104.1 at mx1.mail.ruhr-uni-bochum.de
Received: from [127.0.0.1] (dslb-002-204-216-111.002.204.pools.vodafone-ip.de
 [2.204.216.111])
 by mail2.mail.ruhr-uni-bochum.de (Postfix) with ESMTPSA id 4KwNGH2L1TzDgxf
 for <55295 <at> debbugs.gnu.org>; Sat,  7 May 2022 12:00:07 +0200 (CEST)
X-Virus-Status: Clean
X-Virus-Scanned: clamav-milter 0.104.2 at mail2.mail.ruhr-uni-bochum.de
Date: Sat, 07 May 2022 12:00:03 +0200
From: =?ISO-8859-1?Q?Daniel_Mei=DFner?=
 <daniel.meissner-i4k@HIDDEN>
To: 55295 <at> debbugs.gnu.org
Subject: [PATCH] gnu: gcolor3: Update to 0.2.4-28.6699c15
Message-ID: <92F611E2-BB25-4918-A17B-D3F93DB0F5CC@HIDDEN>
MIME-Version: 1.0
Content-Type: text/plain;
 charset=utf-8
Content-Transfer-Encoding: quoted-printable
X-Spam-Score: -2.3 (--)
X-Debbugs-Envelope-To: 55295
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -3.3 (---)

Hi,

IMHO it's cleaner to just extract commit https://gitlab=2Egnome=2Eorg/Worl=
d/gcolor3/-/commit/1750369a3fd922aa9db6916207dc460c6f885e14 from upstream i=
n a patch file and apply it to the package instead of packaging an unreleas=
ed version=2E I have done something similar for eog in https://issues=2Egui=
x=2Egnu=2Eorg/53161#2

Thanks

--=20
Daniel




Information forwarded to guix-patches@HIDDEN:
bug#55295; Package guix-patches. Full text available.

Message received at submit <at> debbugs.gnu.org:


Received: (at submit) by debbugs.gnu.org; 6 May 2022 20:33:36 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Fri May 06 16:33:36 2022
Received: from localhost ([127.0.0.1]:49983 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1nn4dr-0007sN-Lt
	for submit <at> debbugs.gnu.org; Fri, 06 May 2022 16:33:36 -0400
Received: from lists.gnu.org ([209.51.188.17]:56016)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <Sughosha@HIDDEN>) id 1nn3xZ-0004ch-CA
 for submit <at> debbugs.gnu.org; Fri, 06 May 2022 15:49:53 -0400
Received: from eggs.gnu.org ([2001:470:142:3::10]:56040)
 by lists.gnu.org with esmtps (TLS1.2:ECDHE_RSA_AES_256_GCM_SHA384:256)
 (Exim 4.90_1) (envelope-from <Sughosha@HIDDEN>)
 id 1nn3xY-0005p6-By
 for guix-patches@HIDDEN; Fri, 06 May 2022 15:49:53 -0400
Received: from mail-40130.protonmail.ch ([185.70.40.130]:50750)
 by eggs.gnu.org with esmtps (TLS1.2:ECDHE_RSA_AES_256_GCM_SHA384:256)
 (Exim 4.90_1) (envelope-from <Sughosha@HIDDEN>)
 id 1nn3xU-00055b-V4
 for guix-patches@HIDDEN; Fri, 06 May 2022 15:49:51 -0400
Date: Fri, 06 May 2022 19:49:36 +0000
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=proton.me;
 s=protonmail3; t=1651866584;
 bh=Pfrmoh1p9FzcVPpbOuX7ZfHc7ZbNfwZMqgJ3uGgAxSM=;
 h=Date:To:From:Reply-To:Subject:Message-ID:Feedback-ID:From:To:Cc:
 Date:Subject:Reply-To:Feedback-ID:Message-ID;
 b=prGSTEkXiF/77GcLXYOLXvhsHTnuEqh9/O1omX2RALP7N5BoIV0Yw+Xyffch5uhGs
 uFLvBdZ7Dr13tg2tO/rAx7KNOHedVLTnGdLQISCxxqUQIdCuWhHCDHPYYcCXed/cY+
 MiSU3Pu8QvOQghj5K5clpOkCsX9CBJ+L+vy9seqTxX0clDuE2oB01z60G6FRgDQG15
 TBAV4IX3gEOS4LanIn7tZeczgddYvwWRdB+z+yS0kPgOejzyxZOn61lJ/WBHhpcBEh
 qiF+e/E4VqVmZRBkN7Eiq7nTLi5xLC3ofJmXLUkGw2Itpu8zp/lz2NTrYQ/3hJyUEF
 s6Uw+rzZsa4FA==
To: "guix-patches@HIDDEN" <guix-patches@HIDDEN>
From: Sughosha <Sughosha@HIDDEN>
Subject: [PATCH] gnu: gcolor3: Update to 0.2.4-28.6699c15
Message-ID: <AUaLSdU7dwxst4BC5CtGYIoscLTI_q_srKpbWpiGBcNMe4_Vb9l9tEXwdnnf75S6rlGgjdw1o8VmZvK8K8oGpkARtiL4MvfyRL4yHQ8t1V0=@proton.me>
Feedback-ID: 45211691:user:proton
MIME-Version: 1.0
Content-Type: multipart/mixed;
 boundary="b1_eELdMvF0HTtE1TaUNZd1HIK7qsSyleppKvidE7aU"
Received-SPF: pass client-ip=185.70.40.130; envelope-from=Sughosha@HIDDEN;
 helo=mail-40130.protonmail.ch
X-Spam_score_int: -20
X-Spam_score: -2.1
X-Spam_bar: --
X-Spam_report: (-2.1 / 5.0 requ) BAYES_00=-1.9, DKIM_SIGNED=0.1,
 DKIM_VALID=-0.1, DKIM_VALID_AU=-0.1, DKIM_VALID_EF=-0.1, HTML_MESSAGE=0.001,
 SPF_HELO_PASS=-0.001, SPF_PASS=-0.001,
 T_SCC_BODY_TEXT_LINE=-0.01 autolearn=ham autolearn_force=no
X-Spam_action: no action
X-Spam-Score: -1.3 (-)
X-Debbugs-Envelope-To: submit
X-Mailman-Approved-At: Fri, 06 May 2022 16:33:34 -0400
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Reply-To: Sughosha <Sughosha@HIDDEN>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -2.3 (--)

This is a multi-part message in MIME format.

--b1_eELdMvF0HTtE1TaUNZd1HIK7qsSyleppKvidE7aU
Content-Type: multipart/alternative;
 boundary="b2_eELdMvF0HTtE1TaUNZd1HIK7qsSyleppKvidE7aU"

--b2_eELdMvF0HTtE1TaUNZd1HIK7qsSyleppKvidE7aU
Content-Type: text/plain; charset=utf-8
Content-Transfer-Encoding: base64

RW1wdHkgTWVzc2FnZQ==

--b2_eELdMvF0HTtE1TaUNZd1HIK7qsSyleppKvidE7aU
Content-Type: text/html; charset=utf-8
Content-Transfer-Encoding: base64

PGRpdj5FbXB0eSBNZXNzYWdlPC9kaXY+


--b2_eELdMvF0HTtE1TaUNZd1HIK7qsSyleppKvidE7aU--

--b1_eELdMvF0HTtE1TaUNZd1HIK7qsSyleppKvidE7aU
Content-Type: text/x-patch; name=0001-gnu-gcolor3-Update-to-0.2.4-28.6699c15.patch
Content-Transfer-Encoding: base64
Content-Disposition: attachment; filename=0001-gnu-gcolor3-Update-to-0.2.4-28.6699c15.patch

RnJvbSBiNDA4ODQ2MjBmZmY2NjBlYzdlYTBiMjdjYWU0NzA3ODY0NWRhN2QyIE1vbiBTZXAgMTcg
MDA6MDA6MDAgMjAwMQpGcm9tOiBTdWdob3NoYSA8c3VnaG9zaGFAcHJvdG9uLm1lPgpEYXRlOiBG
cmksIDYgTWF5IDIwMjIgMjE6MjM6NTMgKzAyMDAKU3ViamVjdDogW1BBVENIXSBnbnU6IGdjb2xv
cjM6IFVwZGF0ZSB0byAwLjIuNC0yOC42Njk5YzE1CgoqIFRoaXMgY29tbWl0IGZpeGVzIGJ1aWxk
IHdpdGggcmVjZW50IGxpYnBvcnRhbAotLS0KIGdudS9wYWNrYWdlcy9nbm9tZS5zY20gfCA1NSAr
KysrKysrKysrKysrKysrKysrKystLS0tLS0tLS0tLS0tLS0tLS0tLS0KIDEgZmlsZSBjaGFuZ2Vk
LCAyOCBpbnNlcnRpb25zKCspLCAyNyBkZWxldGlvbnMoLSkKCmRpZmYgLS1naXQgYS9nbnUvcGFj
a2FnZXMvZ25vbWUuc2NtIGIvZ251L3BhY2thZ2VzL2dub21lLnNjbQppbmRleCBkYWU2NjkyMTA5
Li4wYzI4NzMxODI5IDEwMDY0NAotLS0gYS9nbnUvcGFja2FnZXMvZ25vbWUuc2NtCisrKyBiL2du
dS9wYWNrYWdlcy9nbm9tZS5zY20KQEAgLTEwMzEwLDM0ICsxMDMxMCwzNSBAQCAoZGVmaW5lLXB1
YmxpYyBndWNoYXJtYXAKICAgICAgIChsaWNlbnNlIGxpY2Vuc2U6Z3BsMyspKSkpCiAKIChkZWZp
bmUtcHVibGljIGdjb2xvcjMKLSAgKHBhY2thZ2UKLSAgICAobmFtZSAiZ2NvbG9yMyIpCi0gICAg
KHZlcnNpb24gIjIuNC4wIikKLSAgICAoc291cmNlCi0gICAgIChvcmlnaW4KLSAgICAgICAobWV0
aG9kIGdpdC1mZXRjaCkKLSAgICAgICAodXJpIChnaXQtcmVmZXJlbmNlCi0gICAgICAgICAgICAg
KHVybCAiaHR0cHM6Ly9naXRsYWIuZ25vbWUub3JnL1dvcmxkL2djb2xvcjMiKQotICAgICAgICAg
ICAgIChjb21taXQgKHN0cmluZy1hcHBlbmQgInYiIHZlcnNpb24pKSkpCi0gICAgICAgKGZpbGUt
bmFtZSAoZ2l0LWZpbGUtbmFtZSBuYW1lIHZlcnNpb24pKQotICAgICAgIChzaGEyNTYKLSAgICAg
ICAgKGJhc2UzMiAiMWlncW1hY2gxdmhjcnZicHczNDZwbWtiYjVrYWJiYjgwNnNzc3dydmtwNTY5
bjcwMHdtYyIpKSkpCi0gICAgKGJ1aWxkLXN5c3RlbSBtZXNvbi1idWlsZC1zeXN0ZW0pCi0gICAg
KGFyZ3VtZW50cwotICAgICBgKCM6Z2xpYi1vci1ndGs/ICN0KSkKLSAgICAobmF0aXZlLWlucHV0
cwotICAgICBgKCgiZGVza3RvcC1maWxlLXV0aWxzIiAsZGVza3RvcC1maWxlLXV0aWxzKQotICAg
ICAgICgiZ2V0dGV4dCIgLGdldHRleHQtbWluaW1hbCkKLSAgICAgICAoImdsaWI6YmluIiAsZ2xp
YiAiYmluIikKLSAgICAgICAoImd0ays6YmluIiAsZ3RrKyAiYmluIikKLSAgICAgICAoInBrZy1j
b25maWciICxwa2ctY29uZmlnKSkpCi0gICAgKGlucHV0cwotICAgICAobGlzdCBnc2V0dGluZ3Mt
ZGVza3RvcC1zY2hlbWFzIGd0aysgbGlicG9ydGFsKSkKLSAgICAoaG9tZS1wYWdlICJodHRwczov
L3d3dy5oamRza2VzLm5sL3Byb2plY3RzL2djb2xvcjMvIikKLSAgICAoc3lub3BzaXMgIlNpbXBs
ZSBjb2xvciBjaG9vc2VyIHdyaXR0ZW4gaW4gR1RLMyIpCi0gICAgKGRlc2NyaXB0aW9uICJDb2xv
ciBQaWNrZXIgaXMgYSBzaW1wbGUgY29sb3IgY2hvb3NlciB3cml0dGVuIGluIEdUSzMuICBJdAor
ICAobGV0ICgocmV2aXNpb24gIjI4IikKKyAgICAgICAgKGNvbW1pdCAiNjY5OWMxNTA0NjhlM2Fm
MTRjNmE2ZDQxMWFiZTZiODNiNDRiNDMwNCIpKQorICAgIChwYWNrYWdlCisgICAgICAobmFtZSAi
Z2NvbG9yMyIpCisgICAgICAodmVyc2lvbiAoZ2l0LXZlcnNpb24gIjIuNC4wIiByZXZpc2lvbiBj
b21taXQpKQorICAgICAgKHNvdXJjZQorICAgICAgIChvcmlnaW4KKyAgICAgICAgIChtZXRob2Qg
Z2l0LWZldGNoKQorICAgICAgICAgKHVyaSAoZ2l0LXJlZmVyZW5jZQorICAgICAgICAgICAgICAg
KHVybCAiaHR0cHM6Ly9naXRsYWIuZ25vbWUub3JnL1dvcmxkL2djb2xvcjMiKQorICAgICAgICAg
ICAgICAgKGNvbW1pdCBjb21taXQpKSkKKyAgICAgICAgIChzaGEyNTYKKyAgICAgICAgICAoYmFz
ZTMyICIxZDA3amJiYm5pYzdpNG45YXp3OHlqbmJwN3NueTlkazVpaGZmY2pqeHZrbms2M2Zzbnk0
IikpKSkKKyAgICAgIChidWlsZC1zeXN0ZW0gbWVzb24tYnVpbGQtc3lzdGVtKQorICAgICAgKGFy
Z3VtZW50cworICAgICAgIGAoIzpnbGliLW9yLWd0az8gI3QpKQorICAgICAgKG5hdGl2ZS1pbnB1
dHMKKyAgICAgICBgKCgiZGVza3RvcC1maWxlLXV0aWxzIiAsZGVza3RvcC1maWxlLXV0aWxzKQor
ICAgICAgICAgKCJnZXR0ZXh0IiAsZ2V0dGV4dC1taW5pbWFsKQorICAgICAgICAgKCJnbGliOmJp
biIgLGdsaWIgImJpbiIpCisgICAgICAgICAoImd0ays6YmluIiAsZ3RrKyAiYmluIikKKyAgICAg
ICAgICgicGtnLWNvbmZpZyIgLHBrZy1jb25maWcpKSkKKyAgICAgIChpbnB1dHMKKyAgICAgICAo
bGlzdCBnc2V0dGluZ3MtZGVza3RvcC1zY2hlbWFzIGd0aysgbGlicG9ydGFsKSkKKyAgICAgICho
b21lLXBhZ2UgImh0dHBzOi8vd3d3LmhqZHNrZXMubmwvcHJvamVjdHMvZ2NvbG9yMy8iKQorICAg
ICAgKHN5bm9wc2lzICJTaW1wbGUgY29sb3IgY2hvb3NlciB3cml0dGVuIGluIEdUSzMiKQorICAg
ICAgKGRlc2NyaXB0aW9uICJDb2xvciBQaWNrZXIgaXMgYSBzaW1wbGUgY29sb3IgY2hvb3NlciB3
cml0dGVuIGluIEdUSzMuICBJdAogc3VwcG9ydHMgYm90aCBYIGFuZCBXYXlsYW5kIGRpc3BsYXkg
c2VydmVycy4iKQotICAgIChsaWNlbnNlIGxpY2Vuc2U6Z3BsMispKSkKKyAgICAgIChsaWNlbnNl
IGxpY2Vuc2U6Z3BsMispKSkpCiAKIChkZWZpbmUtcHVibGljIGJsdWVmaXNoCiAgIChwYWNrYWdl
Ci0tIAoyLjM2LjAKCg==

--b1_eELdMvF0HTtE1TaUNZd1HIK7qsSyleppKvidE7aU--





Acknowledgement sent to Sughosha <Sughosha@HIDDEN>:
New bug report received and forwarded. Copy sent to guix-patches@HIDDEN. Full text available.
Report forwarded to guix-patches@HIDDEN:
bug#55295; Package guix-patches. Full text available.
Please note: This is a static page, with minimal formatting, updated once a day.
Click here to see this page with the latest information and nicer formatting.
Last modified: Wed, 11 May 2022 13:15:01 UTC

GNU bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997 nCipher Corporation Ltd, 1994-97 Ian Jackson.